<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Detector d\'errors de les configuracions del servidor web',
    'configurationTroubleshooterButtonDescription' => 'Comprovar l\'estat dels arxius de configuració del servidor web',
    'buttonLogSearch' => 'Cerca de registre',
    'buttonLogSearchDescription' => 'Cercar en arxius de registre',
    'buttonCheckConfiguration' => 'Comprovar configuració',
    'buttonCheckConfigurationDescription' => 'Comprovar arxius de configuració',
    'buttonRebuildActions' => 'Reconstruir',
    'buttonRebuild' => 'Seleccionat',
    'buttonRebuildDescription' => 'Reconstruir arxius de configuració seleccionats',
    'buttonRebuildConfirm' => 'Vols reconstruir els arxius de configuració seleccionats?',
    'buttonRebuildBroken' => 'Malmesos',
    'buttonRebuildBrokenDescription' => 'Reconstruir arxius de configuració malmesos',
    'buttonRebuildServer' => 'Servidor',
    'buttonRebuildServerDescription' => 'Reconstruir arxius de configuració que s\'apliquen a tot el servidor',
    'buttonRebuildAll' => 'Tots',
    'buttonRebuildAllDescription' => 'Reconstruir tots els arxius de configuració',
    'buttonRebuildSkipBroken' => 'Ometre malmesos',
    'buttonRebuildSkipBrokenDescription' => 'Reconstruir-ho tot excepte els arxius de configuració malmesos',
    'buttonRebuildCurrent' => 'Reconstruir',
    'buttonRebuildCurrentDescription' => 'Reconstruir arxiu de configuració actual',
    'buttonRemove' => 'Eliminar',
    'buttonRemoveDescription' => 'Eliminar de la base de dades el registre de configuració seleccionat',
    'buttonRemoveConfirm' => 'Confirmi l\'eliminació',
    'buttonRemoveCurrent' => 'Eliminar',
    'buttonRemoveCurrentDescription' => 'Eliminar de la base de dades el registre de configuració actual',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Iniciar',
    'buttonApacheStartDescription' => 'Iniciar el servei Apache',
    'buttonApacheStop' => 'Aturar',
    'buttonApacheStopDescription' => 'Aturar el servei Apache',
    'buttonApacheRestart' => 'Reiniciar',
    'buttonApacheRestartDescription' => 'Reiniciar el servei Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Iniciar',
    'buttonNginxStartDescription' => 'Iniciar el servei Nginx',
    'buttonNginxStop' => 'Aturar',
    'buttonNginxStopDescription' => 'Aturar el servei Nginx',
    'buttonNginxRestart' => 'Reiniciar',
    'buttonNginxRestartDescription' => 'Reiniciar el servei Nginx',
    'buttonDownload' => 'Descarregar',
    'buttonDownloadDescription' => 'Descarregar arxiu de configuració actual',
    'buttonShowError' => 'Mostrar configuració errònia',
    'buttonShowErrorDescription' => 'Mostrar configuració amb errors',
    'buttonShowCurrent' => 'Mostrar configuració actual',
    'buttonShowCurrentDescription' => 'Mostrar configuració en ús.',

    'columnFilePath' => 'Ruta d\'arxiu',
    'columnFilePathTooltip' => 'No hi ha cap descripció de l\'error a la base de dades.',
    'columnFilePathNotAvailable' => 'n/d',
    'columnType' => 'Plantilla original',
    'columnBelongsTo' => 'Domini relacionat',
    'columnSearch' => 'Cercar en arxius de registre',
    'columnRebuild' => 'Reconstruir aquest arxiu de configuració',

    'titleConfigurationList' => 'Detector d\'errors de les configuracions del servidor web',
    'descriptionConfigurationList' => 'Llista d\'arxius de configuració del servidor web',
    'titleConfigurationView' => 'Arxiu de configuració',
    'titleConfigurationViewTemplate' => 'Arxiu de plantilla',
    'titleLogSearch' => 'Cerca de registre',
    'titleLogSearchSettings' => 'Configuració de la cerca de registres del sistema',
    'titleWebserverConfigurationChecker' => 'Verificador de configuració del servidor web',

    'reconfigureSuccess' => 'Reconfiguració completada',
    'reconfigureError' => 'No és possible modificar les configuracions del servidor web:',
    'reconfigureNothing' => 'No hi ha res a reconfigurar',
    'reconfigureProcessing' => 'Reconfiguració en procés',

    'viewFileTypeTitle' => 'Tipus d\'arxiu',
    'viewFileTypeError' => 'Aquest arxiu de configuració no es pot utilitzar. Apareix un error després d\'incloure\'l a la configuració.',
    'viewFileTypeCurrent' => 'Aquest arxiu de configuració es fa servir a la configuració.',
    'viewFileContents' => 'Contingut de l\'arxiu',
    'viewErrorFilePathText' => 'No es troba la ruta del sistema d\'arxius de l\'arxiu Bootstrap anomenat',
    'viewErrorFilePathName' => 'Error: Ruta desconeguda',
    'viewErrorFileContentName' => 'No es pot obtenir el contingut de l\'arxiu:',
    'viewErrorFileInfo' => 'No es pot obtenir informació de l\'arxiu:',
    'viewErrorFileInfoText' => 'No es pot obtenir la informació de l\'arxiu',

    'viewTemplateFileContents' => 'Contingut de l\'arxiu',
    'viewTemplateErrorFilePathText' => 'No es troba la ruta del sistema d\'arxius de l\'arxiu de plantilla anomenat',
    'viewTemplateErrorFilePathName' => 'Error: Ruta desconeguda',
    'viewTemplateErrorFileContentName' => 'No es pot obtenir el contingut de l\'arxiu:',
    'viewTemplateErrorFileInfo' => 'No es pot obtenir informació de l\'arxiu:',
    'viewTemplateErrorFileInfoText' => 'No es pot obtenir informació de l\'arxiu',

    'logSearchSettings' => 'Configuració',
    'logSearchSettingsDescription' => 'Modificar paràmetres de cerca',
    'logSearchText' => 'Text per a cercar',
    'logSearchSettingsSuccess' => 'Les dades s\'han desat correctament.',
    'logSearchNotFound' => 'Text no trobat',

    'webServerConfigurationCheckerNotFound' => 'El verificador de la configuració del servidor web no s\'ha trobat a',
    'webServerConfigurationCheckerSuccess' => 'Verificació dels arxius de configuració completada',
    'webServerConfigurationCheckerFail' => 'La verificació dels arxius de configuració ha fallat',
    'webServerConfigurationCheckerFailDetails' => 'Detalls',

    'listConfigurationDescription' => 'Registre de bases de dades pendent a l\'ID de domini',
    'listConfigurationServerWide' => 'Configuració de tot el servidor',
    'listConfigurationFilterFilePath' => 'Ruta d\'arxiu',
    'listConfigurationFilterStatus' => 'Estat',
    'listConfigurationFilterStatusAny' => 'Qualsevol',
    'listConfigurationFilterStatusOk' => 'Acceptar',
    'listConfigurationFilterStatusError' => 'Error',
    'listConfigurationFilterType' => 'Plantilla original',
    'listConfigurationFilterTypeAny' => 'Qualsevol',

    'fileInfoTitle' => 'Informació de l\'arxiu',
    'logSearchFilesSearched' => 'Arxius de registre cercats',
    'logSearchResults' => 'resultats',
    'logSearchNoMatches' => 'Sense coincidències',
    'logSearchLinesSkipped' => 'La resta de línies s\'ha omès',
    'webServerConfigurationCheckerResults' => 'Resultats de l\'execució del verificador de configuració del servidor web de Plesk',
    'webServerConfigurationCheckerKb' => 'Veure informació addicional a la',

    'fileGrepLines' => 'Línies',
    'fileGrepSkipped' => 's\'ha omès',

    'permissionDenied' => 'Permís denegat',
    'configurationError' => 'Els nous arxius de configuració per al servidor web Apache no s\'han creat degut als errors a les plantilles de configuració:',
    'searchInKb' => 'Cercar a la BC',
    'possibleSolution' => 'Possible solució:',
    'dropDuplicateDirective' => 'Intenta eliminar la directiva %%directive%% de %%additionalDirectives%% (si està definida) i reconstruir la configuració malmesa.',
    'additionalDirectives' => 'Secció de directives Nginx addicionals a la part inferior de la pàgina',

    'startSuccess' => 'Servei iniciat',
    'startError' => 'No ha estat possible iniciar el servei:',
    'startProcessing' => 'El servei s\'està iniciant',
    'stopSuccess' => 'Servei aturat',
    'stopError' => 'No ha estat possible aturar el servei:',
    'stopProcessing' => 'El servei s\'està aturant',
    'restartSuccess' => 'Servei reiniciat',
    'restartError' => 'No ha estat possible reiniciar el servei:',
    'restartProcessing' => 'El servei s\'està reiniciant',
);