<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Řešení potíží s konfigurací webového serveru',
    'configurationTroubleshooterButtonDescription' => 'Kontrola stavu souborů konfigurace webového serveru',
    'buttonLogSearch' => 'Vyhledávání protokolů',
    'buttonLogSearchDescription' => 'Hledat v souborech protokolů',
    'buttonCheckConfiguration' => 'Zkontrolovat konfiguraci',
    'buttonCheckConfigurationDescription' => 'Zkontrolovat konfigurační soubory',
    'buttonRebuildActions' => 'Obnovit',
    'buttonRebuild' => 'Zvolena',
    'buttonRebuildDescription' => 'Obnovit vybrané konfigurační soubory',
    'buttonRebuildConfirm' => 'Obnovit vybrané konfigurační soubory?',
    'buttonRebuildBroken' => 'Rozbité',
    'buttonRebuildBrokenDescription' => 'Obnovit rozbité konfigurační soubory',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Obnovit celoserverové konfigurační soubory',
    'buttonRebuildAll' => 'Všechno',
    'buttonRebuildAllDescription' => 'Obnovit všechny konfigurační soubory',
    'buttonRebuildSkipBroken' => 'Přeskočit rozbité',
    'buttonRebuildSkipBrokenDescription' => 'Obnovit všechny konfigurační soubory kromě rozbitých',
    'buttonRebuildCurrent' => 'Obnovit',
    'buttonRebuildCurrentDescription' => 'Obnovit aktuální konfigurační soubor',
    'buttonRemove' => 'Odebrat',
    'buttonRemoveDescription' => 'Odstranit vybraný konfigurační záznam z databáze',
    'buttonRemoveConfirm' => 'Potvrdit odebrání',
    'buttonRemoveCurrent' => 'Odebrat',
    'buttonRemoveCurrentDescription' => 'Odstranit aktuální konfigurační záznam z databáze',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Spustit',
    'buttonApacheStartDescription' => 'Spustit službu Apache',
    'buttonApacheStop' => 'Zastavit',
    'buttonApacheStopDescription' => 'Zastavit službu Apache',
    'buttonApacheRestart' => 'Restartovat',
    'buttonApacheRestartDescription' => 'Restartovat službu Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Spustit',
    'buttonNginxStartDescription' => 'Spustit službu Nginx',
    'buttonNginxStop' => 'Zastavit',
    'buttonNginxStopDescription' => 'Zastavit službu Nginx',
    'buttonNginxRestart' => 'Restartovat',
    'buttonNginxRestartDescription' => 'Restartovat službu Nginx',
    'buttonDownload' => 'Stáhnout',
    'buttonDownloadDescription' => 'Stáhnout aktuální konfigurační soubor',
    'buttonShowError' => 'Ukázat konfiguraci chyby',
    'buttonShowErrorDescription' => 'Ukázat konfiguraci s chybou',
    'buttonShowCurrent' => 'Ukázat aktuální konfiguraci',
    'buttonShowCurrentDescription' => 'Ukázat skutečně použitou konfiguraci.',

    'columnFilePath' => 'Cesta k souboru',
    'columnFilePathTooltip' => 'V databázi není žádný popis chyby.',
    'columnFilePathNotAvailable' => 'nelze aplikovat',
    'columnType' => 'Původní šablona',
    'columnBelongsTo' => 'Související doména',
    'columnSearch' => 'Hledat v souborech protokolů',
    'columnRebuild' => 'Obnovit tento konfigurační soubor',

    'titleConfigurationList' => 'Řešení potíží s konfigurací webového serveru',
    'descriptionConfigurationList' => 'Seznam konfiguračních souborů webového serveru',
    'titleConfigurationView' => 'Konfigurační soubor',
    'titleConfigurationViewTemplate' => 'Soubor šablony',
    'titleLogSearch' => 'Vyhledávání protokolů',
    'titleLogSearchSettings' => 'Nastavení vyhledávání protokolů systému',
    'titleWebserverConfigurationChecker' => 'Nástroj pro kontrolu konfigurace webového serveru',

    'reconfigureSuccess' => 'Rekonfigurace se podařila',
    'reconfigureError' => 'Není možné provést rekonfiguraci konfigurace webového serveru:',
    'reconfigureNothing' => 'Není tu nic, co by se dalo rekonfigurovat',
    'reconfigureProcessing' => 'Probíhá rekonfigurace',

    'viewFileTypeTitle' => 'Typ souboru',
    'viewFileTypeError' => 'Konfigurační soubor nejde použít, protože po jeho zahrnutí do konfigurace se objevuje chyba.',
    'viewFileTypeCurrent' => 'Konfigurační soubor použitý v konfiguraci.',
    'viewFileContents' => 'Obsah souboru',
    'viewErrorFilePathText' => 'Nedaří se najít systémovou cestu k bootstrap souboru',
    'viewErrorFilePathName' => 'Chyba: neznámá cesta',
    'viewErrorFileContentName' => 'Obsah souboru není možné získat:',
    'viewErrorFileInfo' => 'Není možné získat informace o souboru:',
    'viewErrorFileInfoText' => 'Není možné získat informace o souboru',

    'viewTemplateFileContents' => 'Obsah souboru',
    'viewTemplateErrorFilePathText' => 'Nedaří se najít systémovou cestu k souboru šablony',
    'viewTemplateErrorFilePathName' => 'Chyba: neznámá cesta',
    'viewTemplateErrorFileContentName' => 'Obsah souboru není možné získat:',
    'viewTemplateErrorFileInfo' => 'Není možné získat informace o souboru:',
    'viewTemplateErrorFileInfoText' => 'Není možné získat informace o souboru',

    'logSearchSettings' => 'Nastavení',
    'logSearchSettingsDescription' => 'Upravit parametry vyhledávání',
    'logSearchText' => 'Text k vyhledání',
    'logSearchSettingsSuccess' => 'Data se úspěšně uložila.',
    'logSearchNotFound' => 'Text nenalezen',

    'webServerConfigurationCheckerNotFound' => 'Nepodařilo se najít nástroj pro kontrolu konfigurace webového serveru v umístění',
    'webServerConfigurationCheckerSuccess' => 'Kontrola konfiguračních souborů proběhla úspěšně',
    'webServerConfigurationCheckerFail' => 'Kontrola konfiguračních souborů se nezdařila',
    'webServerConfigurationCheckerFailDetails' => 'Podrobnosti',

    'listConfigurationDescription' => 'Zbytkové záznamy databáze o doméně ID',
    'listConfigurationServerWide' => 'Konfigurace celého serveru',
    'listConfigurationFilterFilePath' => 'Cesta k souboru',
    'listConfigurationFilterStatus' => 'Stav',
    'listConfigurationFilterStatusAny' => 'Jakýkoliv',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Chyba',
    'listConfigurationFilterType' => 'Původní šablona',
    'listConfigurationFilterTypeAny' => 'Jakýkoliv',

    'fileInfoTitle' => 'Informace o souboru',
    'logSearchFilesSearched' => 'Prohledané soubory protokolů',
    'logSearchResults' => 'výsledky',
    'logSearchNoMatches' => 'Žádné shody',
    'logSearchLinesSkipped' => 'Zbytek řádků se přeskočil',
    'webServerConfigurationCheckerResults' => 'Výsledky použití nástroje pro kontrolu konfigurace webového serveru Plesk',
    'webServerConfigurationCheckerKb' => 'Víc informací je k dispozici tady:',

    'fileGrepLines' => 'Řádky',
    'fileGrepSkipped' => 'se přeskakují',

    'permissionDenied' => 'Oprávnění bylo odepřeno',
    'configurationError' => 'Nové konfigurační soubory pro webový server Apache nebyly vytvořeny kvůli chybám v šablonách konfigurace:',
    'searchInKb' => 'Hledat ve znalostní bázi',
    'possibleSolution' => 'Možné řešení:',
    'dropDuplicateDirective' => 'Zkuste odstranit direktivu %%directive%% (pokud je nadefinovaná) ze %%additionalDirectives%% a obnovit rozbitou konfiguraci.',
    'additionalDirectives' => 'Sekce s dalšími direktivami nginx na konci stránky',

    'startSuccess' => 'Služba je spuštěna',
    'startError' => 'Nepovedlo se spustit službu:',
    'startProcessing' => 'Služba se spouští',
    'stopSuccess' => 'Služba je zastavena',
    'stopError' => 'Nepovedo se zastavit službu:',
    'stopProcessing' => 'Služba se zastavuje',
    'restartSuccess' => 'Služba byla restartována',
    'restartError' => 'Nepovedlo se restartovat službu:',
    'restartProcessing' => 'Služba se restartuje',
);