<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Fehlerbehebung für Webserver-Konfiguration',
    'configurationTroubleshooterButtonDescription' => 'Status der Webserver-Konfigurationsdatei überprüfen',
    'buttonLogSearch' => 'Protokoll durchsuchen',
    'buttonLogSearchDescription' => 'In Protokolldateien suchen',
    'buttonCheckConfiguration' => 'Konfiguration überprüfen',
    'buttonCheckConfigurationDescription' => 'Konfigurationsdateien überprüfen',
    'buttonRebuildActions' => 'Neu erstellen',
    'buttonRebuild' => 'Ausgewählt',
    'buttonRebuildDescription' => 'Ausgewählte Konfigurationsdateien neu erstellen',
    'buttonRebuildConfirm' => 'Ausgewählte Konfigurationsdateien neu erstellen?',
    'buttonRebuildBroken' => 'Fehlerhaft',
    'buttonRebuildBrokenDescription' => 'Fehlerhafte Konfigurationsdateien neu erstellen',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Konfigurationsdateien des Servers neu erstellen',
    'buttonRebuildAll' => 'Alle',
    'buttonRebuildAllDescription' => 'Alle Konfigurationsdateien neu erstellen',
    'buttonRebuildSkipBroken' => 'Fehlerhafte überspringen',
    'buttonRebuildSkipBrokenDescription' => 'Alle außer die fehlerhaften Konfigurationsdateien neu erstellen',
    'buttonRebuildCurrent' => 'Neu erstellen',
    'buttonRebuildCurrentDescription' => 'Aktuelle Konfigurationsdatei neu erstellen',
    'buttonRemove' => 'Entfernen',
    'buttonRemoveDescription' => 'Ausgewählten Konfigurationseintrag aus Datenbank entfernen',
    'buttonRemoveConfirm' => 'Entfernen bestätigen',
    'buttonRemoveCurrent' => 'Entfernen',
    'buttonRemoveCurrentDescription' => 'Aktuellen Konfigurationseintrag aus Datenbank entfernen',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Starten',
    'buttonApacheStartDescription' => 'Apache-Dienst starten',
    'buttonApacheStop' => 'Anhalten',
    'buttonApacheStopDescription' => 'Apache-Dienst anhalten',
    'buttonApacheRestart' => 'Neu starten',
    'buttonApacheRestartDescription' => 'Apache-Dienst neu starten',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Starten',
    'buttonNginxStartDescription' => 'Nginx-Dienst starten',
    'buttonNginxStop' => 'Anhalten',
    'buttonNginxStopDescription' => 'Nginx-Dienst anhalten',
    'buttonNginxRestart' => 'Neu starten',
    'buttonNginxRestartDescription' => 'Nginx-Dienst neu starten',
    'buttonDownload' => 'Herunterladen',
    'buttonDownloadDescription' => 'Aktuelle Konfigurationsdatei herunterladen',
    'buttonShowError' => 'Fehlerhafte Konfiguration',
    'buttonShowErrorDescription' => 'Fehlerhafte Konfiguration anzeigen',
    'buttonShowCurrent' => 'Aktuelle Konfiguration',
    'buttonShowCurrentDescription' => 'Verwendete Konfiguration.',

    'columnFilePath' => 'Dateipfad',
    'columnFilePathTooltip' => 'Keine Fehlerbeschreibung in der Datenbank.',
    'columnFilePathNotAvailable' => 'n/v',
    'columnType' => 'Ursprüngl. Template',
    'columnBelongsTo' => 'Zugehörige Domain',
    'columnSearch' => 'In Protokolldateien suchen',
    'columnRebuild' => 'Diese Konfigurationsdatei neu erstellen',

    'titleConfigurationList' => 'Fehlerbehebung für Webserver-Konfiguration',
    'descriptionConfigurationList' => 'Liste der Webserver-Konfigurationsdateien',
    'titleConfigurationView' => 'Konfigurationsdatei',
    'titleConfigurationViewTemplate' => 'Template-Datei',
    'titleLogSearch' => 'Protokoll durchsuchen',
    'titleLogSearchSettings' => 'Einstellungen der Systemprotokollsuche',
    'titleWebserverConfigurationChecker' => 'Überprüfung der Webserver-Konfiguration',

    'reconfigureSuccess' => 'Neu konfiguriert',
    'reconfigureError' => 'Die Webserver-Konfiguration konnte nicht angepasst werden:',
    'reconfigureNothing' => 'Kein Element zur Anpassung der Konfiguration vorhanden',
    'reconfigureProcessing' => 'Konfiguration wird angepasst',

    'viewFileTypeTitle' => 'Dateityp',
    'viewFileTypeError' => 'Diese Konfigurationsdatei kann nicht verwendet werden, da nach dem Einfügen in die Konfiguration ein Fehler angezeigt wird.',
    'viewFileTypeCurrent' => 'Diese Konfigurationsdatei wird in der Konfiguration verwendet.',
    'viewFileContents' => 'Dateiinhalt',
    'viewErrorFilePathText' => 'Dateisystempfad nicht gefunden für die Bootstrap-Datei namens',
    'viewErrorFilePathName' => 'Fehler: Pfad ist unbekannt',
    'viewErrorFileContentName' => 'Dateiinhalt kann nicht abgerufen werden:',
    'viewErrorFileInfo' => 'Dateiinformationen können nicht abgerufen werden:',
    'viewErrorFileInfoText' => 'Dateiinformationen können nicht abgerufen werden',

    'viewTemplateFileContents' => 'Dateiinhalt',
    'viewTemplateErrorFilePathText' => 'Dateisystempfad nicht gefunden für die Template-Datei namens',
    'viewTemplateErrorFilePathName' => 'Fehler: Pfad ist unbekannt',
    'viewTemplateErrorFileContentName' => 'Dateiinhalt kann nicht abgerufen werden:',
    'viewTemplateErrorFileInfo' => 'Dateiinformationen können nicht abgerufen werden:',
    'viewTemplateErrorFileInfoText' => 'Dateiinformationen können nicht abgerufen werden',

    'logSearchSettings' => 'Einstellungen',
    'logSearchSettingsDescription' => 'Suchparameter anpassen',
    'logSearchText' => 'Gesuchter Text',
    'logSearchSettingsSuccess' => 'Daten wurden gespeichert.',
    'logSearchNotFound' => 'Text nicht gefunden',

    'webServerConfigurationCheckerNotFound' => 'Programm zur Überprüfung der Webserver-Konfiguration wurde nicht gefunden unter',
    'webServerConfigurationCheckerSuccess' => 'Konfigurationsdateien wurden überprüft',
    'webServerConfigurationCheckerFail' => 'Fehler beim Überprüfen der Konfigurationsdateien',
    'webServerConfigurationCheckerFailDetails' => 'Details',

    'listConfigurationDescription' => 'Nicht gelöschter Datenbankeintrag der Domain-ID',
    'listConfigurationServerWide' => 'Serverweite Konfiguration',
    'listConfigurationFilterFilePath' => 'Dateipfad',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Beliebig',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Fehler',
    'listConfigurationFilterType' => 'Ursprüngl. Template',
    'listConfigurationFilterTypeAny' => 'Beliebig',

    'fileInfoTitle' => 'Dateiinformation',
    'logSearchFilesSearched' => 'Gesuchte Protokolldateien',
    'logSearchResults' => 'Ergebnisse',
    'logSearchNoMatches' => 'Keine Übereinstimmungen',
    'logSearchLinesSkipped' => 'Die restlichen Zeilen werden übersprungen',
    'webServerConfigurationCheckerResults' => 'Ergebnisse der Überprüfung der Webserver-Konfiguration',
    'webServerConfigurationCheckerKb' => 'Zusätzliche Informationen unter',

    'fileGrepLines' => 'Zeilen',
    'fileGrepSkipped' => 'werden übersprungen',

    'permissionDenied' => 'Berechtigung verweigert',
    'configurationError' => 'Neue Konfigurationsdateien für den Apache-Webserver wurden aufgrund der Fehler in den Templates für die Konfiguration nicht erstellt:',
    'searchInKb' => 'In KB suchen',
    'possibleSolution' => 'Mögliche Lösung:',
    'dropDuplicateDirective' => 'Versuchen Sie, die Anweisung %%directive%% (falls festgelegt) aus dem %%additionalDirectives%% zu entfernen und die fehlerhafte Konfiguration neu zu erstellen.',
    'additionalDirectives' => 'Abschnitt mit zusätzlichen nginx-Anweisungen unten auf der Seite',

    'startSuccess' => 'Service gestartet',
    'startError' => 'Dienst kann nicht gestartet werden:',
    'startProcessing' => 'Dienst wird gestartet',
    'stopSuccess' => 'Service beendet',
    'stopError' => 'Dienst kann nicht angehalten werden:',
    'stopProcessing' => 'Dienst wird angehalten',
    'restartSuccess' => 'Service neu gestartet',
    'restartError' => 'Dienst kann nicht neu gestartet werden:',
    'restartProcessing' => 'Dienst wird neu gestartet',
);