<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Resolución de problemas de las configuraciones del servidor web',
    'configurationTroubleshooterButtonDescription' => 'Revisar el estado de los archivos de configuración del servidor web',
    'buttonLogSearch' => 'Búsqueda de registro',
    'buttonLogSearchDescription' => 'Buscar en archivos de registro',
    'buttonCheckConfiguration' => 'Comprobar configuración',
    'buttonCheckConfigurationDescription' => 'Comprobar archivos de configuración',
    'buttonRebuildActions' => 'Reconstruir',
    'buttonRebuild' => 'Seleccionadas',
    'buttonRebuildDescription' => 'Reconstruir archivos de configuración seleccionados',
    'buttonRebuildConfirm' => '¿Reconstruir los archivos de configuración seleccionados?',
    'buttonRebuildBroken' => 'Dañados',
    'buttonRebuildBrokenDescription' => 'Reconstruir archivos de configuración dañados',
    'buttonRebuildServer' => 'Servidor',
    'buttonRebuildServerDescription' => 'Reconstruir archivos de configuración de todo el servidor',
    'buttonRebuildAll' => 'Todos',
    'buttonRebuildAllDescription' => 'Reconstruir todos los archivos de configuración',
    'buttonRebuildSkipBroken' => 'Omitir dañados',
    'buttonRebuildSkipBrokenDescription' => 'Reconstruir todo salvo los archivos de configuración dañados',
    'buttonRebuildCurrent' => 'Reconstruir',
    'buttonRebuildCurrentDescription' => 'Reconstruir archivo de configuración actual',
    'buttonRemove' => 'Eliminar',
    'buttonRemoveDescription' => 'Eliminar de la base de datos el registro de configuración seleccionado',
    'buttonRemoveConfirm' => 'Confirme la eliminación',
    'buttonRemoveCurrent' => 'Eliminar',
    'buttonRemoveCurrentDescription' => 'Eliminar de la base de datos el registro de configuración actual',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Iniciar',
    'buttonApacheStartDescription' => 'Iniciar servicio Apache',
    'buttonApacheStop' => 'Detener',
    'buttonApacheStopDescription' => 'Detener servicio Apache',
    'buttonApacheRestart' => 'Reiniciar',
    'buttonApacheRestartDescription' => 'Reiniciar servicio Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Iniciar',
    'buttonNginxStartDescription' => 'Iniciar servicio Nginx',
    'buttonNginxStop' => 'Detener',
    'buttonNginxStopDescription' => 'Detener servicio Nginx',
    'buttonNginxRestart' => 'Reiniciar',
    'buttonNginxRestartDescription' => 'Reiniciar servicio Nginx',
    'buttonDownload' => 'Descargar',
    'buttonDownloadDescription' => 'Descargar archivo de configuración actual',
    'buttonShowError' => 'Mostrar configuración errónea',
    'buttonShowErrorDescription' => 'Mostrar configuración con errores',
    'buttonShowCurrent' => 'Mostrar configuración actual',
    'buttonShowCurrentDescription' => 'Mostrar configuración en uso.',

    'columnFilePath' => 'Ruta del archivo',
    'columnFilePathTooltip' => 'No hay descripción del error en la base de datos.',
    'columnFilePathNotAvailable' => 'n/d',
    'columnType' => 'Plantilla original',
    'columnBelongsTo' => 'Dominio relacionado',
    'columnSearch' => 'Buscar en archivos de registro',
    'columnRebuild' => 'Reconstruir este archivo de configuración',

    'titleConfigurationList' => 'Resolución de problemas de las configuraciones del servidor web',
    'descriptionConfigurationList' => 'Lista de archivos de configuración del servidor web',
    'titleConfigurationView' => 'Archivo de configuración',
    'titleConfigurationViewTemplate' => 'Archivo de plantilla',
    'titleLogSearch' => 'Búsqueda de registro',
    'titleLogSearchSettings' => 'Configuración de búsqueda en registros del sistema',
    'titleWebserverConfigurationChecker' => 'Comprobador de configuración de servidor web',

    'reconfigureSuccess' => 'Reconfiguración completada',
    'reconfigureError' => 'No es posible modificar las configuraciones del servidor web:',
    'reconfigureNothing' => 'No hay nada que reconfigurar',
    'reconfigureProcessing' => 'Reconfiguración en curso',

    'viewFileTypeTitle' => 'Tipo de archivo',
    'viewFileTypeError' => 'Este archivo de configuración no se puede usar. Aparece un error al incluirlo en la configuración.',
    'viewFileTypeCurrent' => 'Este archivo de configuración se usa en la configuración.',
    'viewFileContents' => 'Contenido de archivo',
    'viewErrorFilePathText' => 'No se puede encontrar la ruta del sistema de archivos del archivo Bootstrap llamado',
    'viewErrorFilePathName' => 'Error: Ruta desconocida',
    'viewErrorFileContentName' => 'No se puede obtener el contenido del archivo:',
    'viewErrorFileInfo' => 'No se puede obtener la información del archivo:',
    'viewErrorFileInfoText' => 'No se puede obtener la información del archivo',

    'viewTemplateFileContents' => 'Contenido de archivo',
    'viewTemplateErrorFilePathText' => 'No se puede encontrar la ruta del sistema de archivos de la plantilla llamada',
    'viewTemplateErrorFilePathName' => 'Error: Ruta desconocida',
    'viewTemplateErrorFileContentName' => 'No se puede obtener el contenido del archivo:',
    'viewTemplateErrorFileInfo' => 'No se puede obtener la información del archivo:',
    'viewTemplateErrorFileInfoText' => 'No se puede obtener la información del archivo',

    'logSearchSettings' => 'Configuración',
    'logSearchSettingsDescription' => 'Modificar los parámetros de búsqueda',
    'logSearchText' => 'Texto para buscar',
    'logSearchSettingsSuccess' => 'Los datos se han guardado.',
    'logSearchNotFound' => 'Texto no encontrado',

    'webServerConfigurationCheckerNotFound' => 'La utilidad de comprobación de la configuración del servidor web no se ha encontrado en',
    'webServerConfigurationCheckerSuccess' => 'Comprobación de los archivos de configuración completada',
    'webServerConfigurationCheckerFail' => 'Comprobación de los archivos de configuración fallida',
    'webServerConfigurationCheckerFailDetails' => 'Detalles',

    'listConfigurationDescription' => 'Registro de la base de datos suelto al ID de dominio',
    'listConfigurationServerWide' => 'Configuración del servidor',
    'listConfigurationFilterFilePath' => 'Ruta del archivo',
    'listConfigurationFilterStatus' => 'Estado',
    'listConfigurationFilterStatusAny' => 'Cualquiera',
    'listConfigurationFilterStatusOk' => 'Aceptar',
    'listConfigurationFilterStatusError' => 'Error',
    'listConfigurationFilterType' => 'Plantilla original',
    'listConfigurationFilterTypeAny' => 'Cualquiera',

    'fileInfoTitle' => 'Información del archivo',
    'logSearchFilesSearched' => 'Archivos de registro buscados',
    'logSearchResults' => 'resultados',
    'logSearchNoMatches' => 'Ninguna coincidencia',
    'logSearchLinesSkipped' => 'El resto de las líneas se han omitido',
    'webServerConfigurationCheckerResults' => 'Resultado de la ejecución del comprobador de configuración del servidor web de Plesk',
    'webServerConfigurationCheckerKb' => 'Ver información adicional en',

    'fileGrepLines' => 'Líneas',
    'fileGrepSkipped' => 'se han omitido',

    'permissionDenied' => 'Permiso denegado',
    'configurationError' => 'No se han podido crear nuevos archivos de configuración para el servidor web Apache debido a los errores en las plantillas de configuración:',
    'searchInKb' => 'Buscar en KB',
    'possibleSolution' => 'Posible solución:',
    'dropDuplicateDirective' => 'Intenta eliminar la directiva %%directive%% (si está definida) de %%additionalDirectives%% y reconstruir la configuración dañada.',
    'additionalDirectives' => 'Sección de directivas Nginx adicionales en la parte inferior de la página',

    'startSuccess' => 'Servicio iniciado',
    'startError' => 'No se pudo iniciar el servicio:',
    'startProcessing' => 'El servicio se está iniciando',
    'stopSuccess' => 'Servicio detenido',
    'stopError' => 'No se pudo detener el servicio:',
    'stopProcessing' => 'El servicio se está deteniendo',
    'restartSuccess' => 'Servicio reiniciado',
    'restartError' => 'No se pudo reiniciar el servicio:',
    'restartProcessing' => 'El servicio se está reiniciando',
);