<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Verkkopalvelimen kokoonpanojen vianmääritys',
    'configurationTroubleshooterButtonDescription' => 'Tarkista verkkopalvelimen asetustiedostojen tila',
    'buttonLogSearch' => 'Lokihaku',
    'buttonLogSearchDescription' => 'Hae lokitiedostoista',
    'buttonCheckConfiguration' => 'Tarkista määritys',
    'buttonCheckConfigurationDescription' => 'Tarkista määritystiedostot',
    'buttonRebuildActions' => 'Rakenna uudelleen',
    'buttonRebuild' => 'Valittu',
    'buttonRebuildDescription' => 'Rakenna valitut määritystiedostot uudelleen',
    'buttonRebuildConfirm' => 'Rakenna valitut määritystiedostot uudelleen?',
    'buttonRebuildBroken' => 'Viallinen',
    'buttonRebuildBrokenDescription' => 'Rakenna vialliset määritystiedostot uudelleen',
    'buttonRebuildServer' => 'Palvelin',
    'buttonRebuildServerDescription' => 'Rakenna palvelimen laajuiset määritystiedostot uudelleen',
    'buttonRebuildAll' => 'Kaikki',
    'buttonRebuildAllDescription' => 'Rakenna kaikki määritystiedostot uudelleen',
    'buttonRebuildSkipBroken' => 'Ohita vialliset',
    'buttonRebuildSkipBrokenDescription' => 'Rakenna uudelleen kaikki paitsi vialliset määritystiedostot',
    'buttonRebuildCurrent' => 'Rakenna uudelleen',
    'buttonRebuildCurrentDescription' => 'Rakenna nykyinen määritystiedosto uudelleen',
    'buttonRemove' => 'Poista',
    'buttonRemoveDescription' => 'Poista valittu määritystietue tietokannasta',
    'buttonRemoveConfirm' => 'Vahvista poisto',
    'buttonRemoveCurrent' => 'Poista',
    'buttonRemoveCurrentDescription' => 'Poista nykyinen määritystietue tietokannasta',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Käynnistä',
    'buttonApacheStartDescription' => 'Käynnistä Apache-palvelu',
    'buttonApacheStop' => 'Pysäytä',
    'buttonApacheStopDescription' => 'Pysäytä Apache-palvelu',
    'buttonApacheRestart' => 'Käynnistä uudelleen',
    'buttonApacheRestartDescription' => 'Käynnistä Apache-palvelu uudelleen',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Käynnistä',
    'buttonNginxStartDescription' => 'Käynnistä Nginx-palvelu',
    'buttonNginxStop' => 'Pysäytä',
    'buttonNginxStopDescription' => 'Pysäytä Nginx-palvelu',
    'buttonNginxRestart' => 'Käynnistä uudelleen',
    'buttonNginxRestartDescription' => 'Käynnistä Nginx-palvelu uudelleen',
    'buttonDownload' => 'Lataa',
    'buttonDownloadDescription' => 'Lataa nykyinen määritystiedosto',
    'buttonShowError' => 'Näytä virhemääritys',
    'buttonShowErrorDescription' => 'Näytä virheellinen määritys',
    'buttonShowCurrent' => 'Näytä nykyinen määritys',
    'buttonShowCurrentDescription' => 'Näytä käytetty määritys.',

    'columnFilePath' => 'Tiedostopolku',
    'columnFilePathTooltip' => 'Tietokannassa ei ole virheen kuvausta.',
    'columnFilePathNotAvailable' => 'puuttuu',
    'columnType' => 'Alkup. malli',
    'columnBelongsTo' => 'Liittyvä toimialue',
    'columnSearch' => 'Hae lokitiedostoista',
    'columnRebuild' => 'Rakenna tämä määritystiedosto uudelleen',

    'titleConfigurationList' => 'Verkkopalvelimen kokoonpanojen vianmääritys',
    'descriptionConfigurationList' => 'Luettelo verkkopalvelimen määritystiedostoista',
    'titleConfigurationView' => 'Määritystiedosto',
    'titleConfigurationViewTemplate' => 'Mallitiedosto',
    'titleLogSearch' => 'Lokihaku',
    'titleLogSearchSettings' => 'Järjestelmän lokihaun asetukset',
    'titleWebserverConfigurationChecker' => 'Verkkopalvelimen kokoonpanon tarkistus',

    'reconfigureSuccess' => 'Uudelleenmääritys onnistui',
    'reconfigureError' => 'Verkkopalvelimen määrityksiä ei voi määrittää uudelleen:',
    'reconfigureNothing' => 'Ei ole uudelleenmääritettävää',
    'reconfigureProcessing' => 'Uudelleenmääritys on käynnissä',

    'viewFileTypeTitle' => 'Tiedoston tyyppi',
    'viewFileTypeError' => 'Tätä config-tiedostoa ei voi käyttää, koska virhe ilmestyy sen jälkeen, kun se on sisällytetty kokoonpanoon.',
    'viewFileTypeCurrent' => 'Tätä config-tiedostoa käytetään määritykseen.',
    'viewFileContents' => 'Tiedoston sisältö',
    'viewErrorFilePathText' => 'Tiedostojärjestelmän polkua ei löydy bootstrap-tiedostolle nimeltä',
    'viewErrorFilePathName' => 'Virhe: polku on tuntematon',
    'viewErrorFileContentName' => 'Tiedoston sisältöä ei voi hakea:',
    'viewErrorFileInfo' => 'Tiedoston tietoja ei voi saada:',
    'viewErrorFileInfoText' => 'Tiedoston tietoja ei voi saada',

    'viewTemplateFileContents' => 'Tiedoston sisältö',
    'viewTemplateErrorFilePathText' => 'Tiedostojärjestelmän polkua ei löydy mallitiedostolle nimeltä',
    'viewTemplateErrorFilePathName' => 'Virhe: polku on tuntematon',
    'viewTemplateErrorFileContentName' => 'Tiedoston sisältöä ei voi hakea:',
    'viewTemplateErrorFileInfo' => 'Tiedoston tietoja ei voi saada:',
    'viewTemplateErrorFileInfoText' => 'Tiedoston tietoja ei voi saada',

    'logSearchSettings' => 'Asetukset',
    'logSearchSettingsDescription' => 'Muokkaa hakuparametreja',
    'logSearchText' => 'Teksti hakua varten',
    'logSearchSettingsSuccess' => 'Tiedot tallennettu.',
    'logSearchNotFound' => 'Tekstiä ei löydy',

    'webServerConfigurationCheckerNotFound' => 'Verkkopalvelimen kokoonpanon tarkistusapuohjelmaa ei löydy kohteesta',
    'webServerConfigurationCheckerSuccess' => 'Määritystiedostojen tarkistus onnistui',
    'webServerConfigurationCheckerFail' => 'Määritystiedostojen tarkistus epäonnistui',
    'webServerConfigurationCheckerFailDetails' => 'Tiedot',

    'listConfigurationDescription' => 'Dangling-tietokantatietue toimialuetunnukseen',
    'listConfigurationServerWide' => 'Palvelimen laajuiset määritykset',
    'listConfigurationFilterFilePath' => 'Tiedostopolku',
    'listConfigurationFilterStatus' => 'Tila',
    'listConfigurationFilterStatusAny' => 'Mikä tahansa',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Virhe',
    'listConfigurationFilterType' => 'Alkup. malli',
    'listConfigurationFilterTypeAny' => 'Mikä tahansa',

    'fileInfoTitle' => 'Tiedoston tiedot',
    'logSearchFilesSearched' => 'Lokitiedostot haettu',
    'logSearchResults' => 'tulokset',
    'logSearchNoMatches' => 'Ei osumia',
    'logSearchLinesSkipped' => 'Loput riveistä ohitettiin',
    'webServerConfigurationCheckerResults' => 'Plesk Webserver Configuration Checker -suoritustulokset',
    'webServerConfigurationCheckerKb' => 'Lisätietoja:',

    'fileGrepLines' => 'Rivit',
    'fileGrepSkipped' => 'ohitettiin',

    'permissionDenied' => 'Käyttö estetty',
    'configurationError' => 'Uusia määritystiedostoja Apache-verkkopalvelimelle ei luotu määritysmalleissa olevien virheiden vuoksi:',
    'searchInKb' => 'KB-haku',
    'possibleSolution' => 'Mahdollinen ratkaisu:',
    'dropDuplicateDirective' => 'Kokeile poistaa direktiivi %%directive%% (jos määritetty) direktiiveistä %%additionalDirectives%% ja palauta viallinen kokoonpano.',
    'additionalDirectives' => 'Lisää nginx-direktiivien osio sivun alareunassa',

    'startSuccess' => 'Palvelu käynnistyi',
    'startError' => 'Palvelua ei voi käynnistää:',
    'startProcessing' => 'Palvelu on aloitettu',
    'stopSuccess' => 'Palvelu pysäytetty',
    'stopError' => 'Palvelua ei voi pysäyttää:',
    'stopProcessing' => 'Palvelu pysähtyy',
    'restartSuccess' => 'Palvelu käynnistetty uudelleen',
    'restartError' => 'Palvelua ei voi käynnistää uudelleen:',
    'restartProcessing' => 'Palvelu käynnistyy uudelleen',
);