<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'ウェブサーバの構成のトラブルシューティング',
    'configurationTroubleshooterButtonDescription' => 'ウェブサーバの構成ファイルのステータスを確認',
    'buttonLogSearch' => 'ログ検索',
    'buttonLogSearchDescription' => 'ログファイル内を検索',
    'buttonCheckConfiguration' => '構成チェック',
    'buttonCheckConfigurationDescription' => '構成ファイルをチェック',
    'buttonRebuildActions' => '再構築',
    'buttonRebuild' => '選択済み',
    'buttonRebuildDescription' => '選択した構成ファイルを再構築',
    'buttonRebuildConfirm' => '選択した構成ファイルを再構築しますか？',
    'buttonRebuildBroken' => '破損',
    'buttonRebuildBrokenDescription' => '破損した構成ファイルを再構築',
    'buttonRebuildServer' => 'サーバ',
    'buttonRebuildServerDescription' => 'サーバ全体の構成ファイルを再構築',
    'buttonRebuildAll' => 'すべて',
    'buttonRebuildAllDescription' => 'すべての構成ファイルを再構築',
    'buttonRebuildSkipBroken' => '破損はスキップ',
    'buttonRebuildSkipBrokenDescription' => '破損した構成ファイル以外を再構築',
    'buttonRebuildCurrent' => '再構築',
    'buttonRebuildCurrentDescription' => '最新の構成ファイルを再構築',
    'buttonRemove' => '削除',
    'buttonRemoveDescription' => '選択した構成レコードをデータベースから削除',
    'buttonRemoveConfirm' => '確認して削除を実行',
    'buttonRemoveCurrent' => '削除',
    'buttonRemoveCurrentDescription' => '最新の構成レコードをデータベースから削除',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => '開始',
    'buttonApacheStartDescription' => 'Apache サービスを起動',
    'buttonApacheStop' => '停止',
    'buttonApacheStopDescription' => 'Apache サービスを停止',
    'buttonApacheRestart' => '再起動',
    'buttonApacheRestartDescription' => 'Apache サービスを再起動',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => '開始',
    'buttonNginxStartDescription' => 'Nginx サービスを起動',
    'buttonNginxStop' => '停止',
    'buttonNginxStopDescription' => 'Nginx サービスを停止',
    'buttonNginxRestart' => '再起動',
    'buttonNginxRestartDescription' => 'Nginx サービスを再起動',
    'buttonDownload' => 'ダウンロード',
    'buttonDownloadDescription' => '最新の構成ファイルをダウンロード',
    'buttonShowError' => 'エラー構成を表示',
    'buttonShowErrorDescription' => 'エラーのある構成を表示',
    'buttonShowCurrent' => '最新の構成を表示',
    'buttonShowCurrentDescription' => '実際に使用されている構成を表示します。',

    'columnFilePath' => 'ファイルパス',
    'columnFilePathTooltip' => 'データベースにエラーの説明がありません。',
    'columnFilePathNotAvailable' => 'なし',
    'columnType' => 'オリジナルテンプレート',
    'columnBelongsTo' => '関連ドメイン',
    'columnSearch' => 'ログファイル内を検索',
    'columnRebuild' => 'この構成ファイルを再構築',

    'titleConfigurationList' => 'ウェブサーバの構成のトラブルシューティング',
    'descriptionConfigurationList' => 'ウェブサーバの構成ファイルのリスト',
    'titleConfigurationView' => '構成ファイル',
    'titleConfigurationViewTemplate' => 'テンプレートファイル',
    'titleLogSearch' => 'ログ検索',
    'titleLogSearchSettings' => 'システムログ検索の設定',
    'titleWebserverConfigurationChecker' => 'ウェブサーバ構成チェック',

    'reconfigureSuccess' => '再構成が成功',
    'reconfigureError' => 'ウェブサーバの構成を再構成できません:',
    'reconfigureNothing' => '再構成するものはありません',
    'reconfigureProcessing' => '再構成を実行中',

    'viewFileTypeTitle' => 'ファイルタイプ',
    'viewFileTypeError' => '構成に追加した後でエラーが発生したため、この構成ファイルは使用できません。',
    'viewFileTypeCurrent' => 'この構成ファイルは構成で使用されています。',
    'viewFileContents' => 'ファイルコンテンツ',
    'viewErrorFilePathText' => '次の名前のブートストラップファイルのファイルシステムパスが見つかりません:',
    'viewErrorFilePathName' => 'エラー: パスが不明です',
    'viewErrorFileContentName' => 'ファイルコンテンツを取得できません:',
    'viewErrorFileInfo' => 'ファイル情報を取得できません:',
    'viewErrorFileInfoText' => 'ファイル情報を取得できません',

    'viewTemplateFileContents' => 'ファイルコンテンツ',
    'viewTemplateErrorFilePathText' => '次の名前のテンプレートファイルのファイルシステムパスが見つかりません:',
    'viewTemplateErrorFilePathName' => 'エラー: パスが不明です',
    'viewTemplateErrorFileContentName' => 'ファイルコンテンツを取得できません:',
    'viewTemplateErrorFileInfo' => 'ファイル情報を取得できません:',
    'viewTemplateErrorFileInfoText' => 'ファイル情報を取得できません',

    'logSearchSettings' => '設定',
    'logSearchSettingsDescription' => '検索パラメータを変更',
    'logSearchText' => '検索するテキスト',
    'logSearchSettingsSuccess' => 'データは正常に保存されました。',
    'logSearchNotFound' => 'テキストが見つかりません',

    'webServerConfigurationCheckerNotFound' => 'ウェブサーバ構成チェックユーティリティが見つかりません:',
    'webServerConfigurationCheckerSuccess' => '構成ファイルチェックが成功',
    'webServerConfigurationCheckerFail' => '構成ファイルチェックが失敗',
    'webServerConfigurationCheckerFailDetails' => '詳細',

    'listConfigurationDescription' => '次のドメイン ID のダングリングデータベースレコード:',
    'listConfigurationServerWide' => 'サーバ全体の構成',
    'listConfigurationFilterFilePath' => 'ファイルパス',
    'listConfigurationFilterStatus' => 'ステータス',
    'listConfigurationFilterStatusAny' => 'すべて',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'エラー',
    'listConfigurationFilterType' => 'オリジナルテンプレート',
    'listConfigurationFilterTypeAny' => 'すべて',

    'fileInfoTitle' => 'ファイル情報',
    'logSearchFilesSearched' => '検索されたログファイル',
    'logSearchResults' => '件の結果',
    'logSearchNoMatches' => '一致なし',
    'logSearchLinesSkipped' => '残りの行はスキップされます',
    'webServerConfigurationCheckerResults' => 'Plesk ウェブサーバ構成チェックの実行結果',
    'webServerConfigurationCheckerKb' => '追加情報を確認:',

    'fileGrepLines' => '行',
    'fileGrepSkipped' => 'はスキップされます',

    'permissionDenied' => 'パーミッションが拒否されました',
    'configurationError' => '構成テンプレートにエラーがあるため、Apache ウェブサーバの新しい構成ファイルは作成されませんでした:',
    'searchInKb' => 'KB 内を検索',
    'possibleSolution' => '考えられる解決策:',
    'dropDuplicateDirective' => '%%additionalDirectives%% から %%directive%% ディレクティブ（定義されている場合）を削除して、破損した構成を再構築します。',
    'additionalDirectives' => 'ページの下部にある追加の nginx ディレクティブセクション',

    'startSuccess' => 'サービス起動',
    'startError' => 'サービスを起動できません:',
    'startProcessing' => 'サービスを起動中です',
    'stopSuccess' => 'サービス停止',
    'stopError' => 'サービスを停止できません:',
    'stopProcessing' => 'サービスを停止中です',
    'restartSuccess' => 'サービス再起動',
    'restartError' => 'サービスを再起動できません:',
    'restartProcessing' => 'サービスを再起動中です',
);