<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Troubleshooter webserver-configuratie',
    'configurationTroubleshooterButtonDescription' => 'Controleer de status van de configuratiebestanden van de webserver',
    'buttonLogSearch' => 'Logboek doorzoeken',
    'buttonLogSearchDescription' => 'Zoeken in logbestanden',
    'buttonCheckConfiguration' => 'Instellingen controleren',
    'buttonCheckConfigurationDescription' => 'Configuratiebestanden controleren',
    'buttonRebuildActions' => 'Opnieuw opbouwen',
    'buttonRebuild' => 'Geselecteerd',
    'buttonRebuildDescription' => 'Geselecteerde configuratiebestanden opnieuw opbouwen',
    'buttonRebuildConfirm' => 'Wilt u de geselecteerde configuratiebestanden opnieuw opbouwen?',
    'buttonRebuildBroken' => 'Beschadigd',
    'buttonRebuildBrokenDescription' => 'Beschadigde configuratiebestanden opnieuw opbouwen',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Configuratiebestanden voor de server als geheel opnieuw opbouwen',
    'buttonRebuildAll' => 'Alle',
    'buttonRebuildAllDescription' => 'Alle configuratiebestanden opnieuw opbouwen',
    'buttonRebuildSkipBroken' => 'Beschadigde overslaan',
    'buttonRebuildSkipBrokenDescription' => 'Alle configuratiebestanden behalve de beschadigde opnieuw opbouwen',
    'buttonRebuildCurrent' => 'Opnieuw opbouwen',
    'buttonRebuildCurrentDescription' => 'Huidige configuratiebestand opnieuw opbouwen',
    'buttonRemove' => 'Verwijderen',
    'buttonRemoveDescription' => 'Het geselecteerde configuratie-record uit de database verwijderen',
    'buttonRemoveConfirm' => 'Verwijdering bevestigen',
    'buttonRemoveCurrent' => 'Verwijderen',
    'buttonRemoveCurrentDescription' => 'Het huidige configuratie-record uit de database verwijderen',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Starten',
    'buttonApacheStartDescription' => 'De Apache-service starten',
    'buttonApacheStop' => 'Stoppen',
    'buttonApacheStopDescription' => 'De Apache-service stoppen',
    'buttonApacheRestart' => 'Opnieuw opstarten',
    'buttonApacheRestartDescription' => 'De Apache-service opnieuw opstarten',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Starten',
    'buttonNginxStartDescription' => 'De Nginx-service starten',
    'buttonNginxStop' => 'Stoppen',
    'buttonNginxStopDescription' => 'De Nginx-service stoppen',
    'buttonNginxRestart' => 'Opnieuw opstarten',
    'buttonNginxRestartDescription' => 'De Nginx-service opnieuw opstarten',
    'buttonDownload' => 'Downloaden',
    'buttonDownloadDescription' => 'Het huidige configuratiebestand downloaden',
    'buttonShowError' => 'Foutmeldings-config tonen',
    'buttonShowErrorDescription' => 'Config met foutmeldingen weergeven',
    'buttonShowCurrent' => 'Huidige config tonen',
    'buttonShowCurrentDescription' => 'Laat zien welke config daadwerkelijk wordt gebruikt.',

    'columnFilePath' => 'Zoekpad naar bestand',
    'columnFilePathTooltip' => 'De database bevat geen omschrijving van de foutmelding.',
    'columnFilePathNotAvailable' => 'n/b',
    'columnType' => 'Orig. sjabloon',
    'columnBelongsTo' => 'Gerelateerd domein',
    'columnSearch' => 'Zoeken in logbestanden',
    'columnRebuild' => 'Dit config-bestand opnieuw opbouwen',

    'titleConfigurationList' => 'Troubleshooter webserver-configuratie',
    'descriptionConfigurationList' => 'De lijst met webserverconfiguratiebestanden',
    'titleConfigurationView' => 'Configuratiebestand',
    'titleConfigurationViewTemplate' => 'Sjabloonbestand',
    'titleLogSearch' => 'Logboek doorzoeken',
    'titleLogSearchSettings' => 'Zoekinstellingen logbestand systeem',
    'titleWebserverConfigurationChecker' => 'Webserver Configuration Checker',

    'reconfigureSuccess' => 'Opnieuw instellen geslaagd',
    'reconfigureError' => 'Kan webserverconfiguraties niet opnieuw instellen:',
    'reconfigureNothing' => 'Er valt niets opnieuw in te stellen',
    'reconfigureProcessing' => 'Opnieuw instellen wordt uitgevoerd',

    'viewFileTypeTitle' => 'Bestandstype',
    'viewFileTypeError' => 'Dit configuratiebestand kan niet worden gebruikt omdat er een fout optreedt nadat deze in de configuratie wordt ingevoegd.',
    'viewFileTypeCurrent' => 'Dit config-bestand wordt in configuratie gebruikt.',
    'viewFileContents' => 'Inhoud van bestand',
    'viewErrorFilePathText' => 'Kan geen zoekpad vinden in het bestandssysteem voor het bootstrapbestand met de naam',
    'viewErrorFilePathName' => 'Fout: zoekpad is onbekend',
    'viewErrorFileContentName' => 'Kan inhoud van bestand niet ophalen:',
    'viewErrorFileInfo' => 'Kan geen bestandsinformatie verkrijgen:',
    'viewErrorFileInfoText' => 'Kan geen bestandsinformatie verkrijgen',

    'viewTemplateFileContents' => 'Inhoud van bestand',
    'viewTemplateErrorFilePathText' => 'Kan geen zoekpad vinden in het bestandssysteem voor het sjabloonbestand met de naam',
    'viewTemplateErrorFilePathName' => 'Fout: zoekpad is onbekend',
    'viewTemplateErrorFileContentName' => 'Kan inhoud van bestand niet ophalen:',
    'viewTemplateErrorFileInfo' => 'Kan geen bestandsinformatie verkrijgen:',
    'viewTemplateErrorFileInfoText' => 'Kan geen bestandsinformatie verkrijgen',

    'logSearchSettings' => 'Instellingen',
    'logSearchSettingsDescription' => 'Zoekparameters aanpassen',
    'logSearchText' => 'Text-to-search',
    'logSearchSettingsSuccess' => 'Het opslaan van gegevens is geslaagd.',
    'logSearchNotFound' => 'Tekst niet gevonden',

    'webServerConfigurationCheckerNotFound' => 'Het hulpprogramma Webserver Configuration Checker is niet gevonden in',
    'webServerConfigurationCheckerSuccess' => 'Controle van configuratiebestanden is geslaagd',
    'webServerConfigurationCheckerFail' => 'Controle van configuratiebestanden is mislukt',
    'webServerConfigurationCheckerFailDetails' => 'Details',

    'listConfigurationDescription' => 'Achtergebleven databaserecords van domein met kenmerk',
    'listConfigurationServerWide' => 'Configuratie van de server als geheel',
    'listConfigurationFilterFilePath' => 'Zoekpad naar bestand',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Alle',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Fout',
    'listConfigurationFilterType' => 'Orig. sjabloon',
    'listConfigurationFilterTypeAny' => 'Alle',

    'fileInfoTitle' => 'Bestandsinformatie',
    'logSearchFilesSearched' => 'Doorzochte logbestanden',
    'logSearchResults' => 'resultaten',
    'logSearchNoMatches' => 'Geen resultaten',
    'logSearchLinesSkipped' => 'De overige regels worden overgeslagen',
    'webServerConfigurationCheckerResults' => 'Resultaten van de Plesk Webserver Configuration Checker',
    'webServerConfigurationCheckerKb' => 'Bekijk aanvullende informatie op',

    'fileGrepLines' => 'Regels',
    'fileGrepSkipped' => 'worden overgeslagen',

    'permissionDenied' => 'Onvoldoende rechten',
    'configurationError' => 'Er zijn geen nieuwe configuratiebestanden voor de Apache-webserver aangemaakt vanwege fouten in de configuratie-sjablonen:',
    'searchInKb' => 'Zoeken in KB',
    'possibleSolution' => 'Mogelijke oplossing:',
    'dropDuplicateDirective' => 'Probeer de opdracht %%directive%% (indien ingesteld) uit %%additionalDirectives%% te verwijderen en bouw de beschadigde configuratie opnieuw op.',
    'additionalDirectives' => 'Sectie met aanvullende nginx-opdrachten onderaan de pagina',

    'startSuccess' => 'Dienst gestart',
    'startError' => 'Kan service niet starten:',
    'startProcessing' => 'Service wordt gestart',
    'stopSuccess' => 'Dienst gestopt',
    'stopError' => 'Kan service niet stoppen:',
    'stopProcessing' => 'Service wordt gestopt',
    'restartSuccess' => 'Dienst opnieuw opgestart',
    'restartError' => 'Kan service niet opnieuw opstarten:',
    'restartProcessing' => 'Service wordt opnieuw opgestart',
);