<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Resolução de problemas das configurações do servidor Web',
    'configurationTroubleshooterButtonDescription' => 'Rever estado dos ficheiros de configuração do servidor Web',
    'buttonLogSearch' => 'Pesquisa de registos',
    'buttonLogSearchDescription' => 'Procurar nos ficheiros de registo',
    'buttonCheckConfiguration' => 'Verificar configuração',
    'buttonCheckConfigurationDescription' => 'Verificar ficheiros de configuração',
    'buttonRebuildActions' => 'Reconstruir',
    'buttonRebuild' => 'Selecção',
    'buttonRebuildDescription' => 'Reconstruir ficheiros de configuração selecionados',
    'buttonRebuildConfirm' => 'Reconstruir ficheiros de configuração selecionados?',
    'buttonRebuildBroken' => 'Com falha',
    'buttonRebuildBrokenDescription' => 'Reconstruir ficheiros de configuração com falha',
    'buttonRebuildServer' => 'Servidor',
    'buttonRebuildServerDescription' => 'Reconstruir ficheiros de configuração em todo o servidor',
    'buttonRebuildAll' => 'Tudo',
    'buttonRebuildAllDescription' => 'Reconstruir todos os ficheiros de configuração',
    'buttonRebuildSkipBroken' => 'Ignorar com falhas',
    'buttonRebuildSkipBrokenDescription' => 'Reconstruir tudo, exceto ficheiros de configuração com falha',
    'buttonRebuildCurrent' => 'Reconstruir',
    'buttonRebuildCurrentDescription' => 'Reconstruir ficheiro de configuração atual',
    'buttonRemove' => 'Eliminar',
    'buttonRemoveDescription' => 'Remover registo de configuração selecionado da base de dados',
    'buttonRemoveConfirm' => 'Confirme a remoção',
    'buttonRemoveCurrent' => 'Eliminar',
    'buttonRemoveCurrentDescription' => 'Remover registo de configuração atual da base de dados',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Iniciar',
    'buttonApacheStartDescription' => 'Iniciar serviço Apache',
    'buttonApacheStop' => 'Parar',
    'buttonApacheStopDescription' => 'Parar serviço Apache',
    'buttonApacheRestart' => 'Reiniciar',
    'buttonApacheRestartDescription' => 'Reiniciar serviço Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Iniciar',
    'buttonNginxStartDescription' => 'Iniciar serviço Nginx',
    'buttonNginxStop' => 'Parar',
    'buttonNginxStopDescription' => 'Parar serviço Nginx',
    'buttonNginxRestart' => 'Reiniciar',
    'buttonNginxRestartDescription' => 'Reiniciar serviço Nginx',
    'buttonDownload' => 'Transferência',
    'buttonDownloadDescription' => 'Transferir ficheiro de configuração atual',
    'buttonShowError' => 'Mostrar configuração de erro',
    'buttonShowErrorDescription' => 'Mostrar configuração com erro',
    'buttonShowCurrent' => 'Mostrar configuração atual',
    'buttonShowCurrentDescription' => 'Mostrar configuração utilizada.',

    'columnFilePath' => 'Caminho do ficheiro',
    'columnFilePathTooltip' => 'Não existe nenhuma descrição do erro na base de dados.',
    'columnFilePathNotAvailable' => 'Nd.',
    'columnType' => 'Modelo orig.',
    'columnBelongsTo' => 'Domínio relacionado',
    'columnSearch' => 'Procurar nos ficheiros de registo',
    'columnRebuild' => 'Reconstruir este ficheiro de configuração',

    'titleConfigurationList' => 'Resolução de problemas das configurações do servidor Web',
    'descriptionConfigurationList' => 'A lista de ficheiros de configuração do servidor Web',
    'titleConfigurationView' => 'Ficheiro de configuração',
    'titleConfigurationViewTemplate' => 'Ficheiro de modelo',
    'titleLogSearch' => 'Pesquisa de registos',
    'titleLogSearchSettings' => 'Configurações de pesquisa de registos no sistema',
    'titleWebserverConfigurationChecker' => 'Verificador da configuração do servidor Web',

    'reconfigureSuccess' => 'Reconfiguração bem-sucedida',
    'reconfigureError' => 'Não é possível reconfigurar as configurações do servidor Web:',
    'reconfigureNothing' => 'Não há nada para reconfigurar',
    'reconfigureProcessing' => 'A reconfiguração está em curso',

    'viewFileTypeTitle' => 'Tipo de ficheiro',
    'viewFileTypeError' => 'Este ficheiro de configuração não pode ser utilizado porque aparece um erro depois de o incluir na configuração.',
    'viewFileTypeCurrent' => 'Este ficheiro de configuração foi utilizado na configuração.',
    'viewFileContents' => 'Conteúdo do ficheiro',
    'viewErrorFilePathText' => 'Não é possível encontrar o caminho filesystem para o ficheiro bootstrap introduzido',
    'viewErrorFilePathName' => 'Erro: caminho desconhecido',
    'viewErrorFileContentName' => 'Não é possível obter o conteúdo do ficheiro:',
    'viewErrorFileInfo' => 'Não é possível obter as informações do ficheiro:',
    'viewErrorFileInfoText' => 'Não é possível obter as informações do ficheiro',

    'viewTemplateFileContents' => 'Conteúdo do ficheiro',
    'viewTemplateErrorFilePathText' => 'Não é possível encontrar o caminho filesystem para o ficheiro de modelo introduzido',
    'viewTemplateErrorFilePathName' => 'Erro: caminho desconhecido',
    'viewTemplateErrorFileContentName' => 'Não é possível obter o conteúdo do ficheiro:',
    'viewTemplateErrorFileInfo' => 'Não é possível obter as informações do ficheiro:',
    'viewTemplateErrorFileInfoText' => 'Não é possível obter as informações do ficheiro',

    'logSearchSettings' => 'Configurações',
    'logSearchSettingsDescription' => 'Modificar parâmetros de pesquisa',
    'logSearchText' => 'Texto a pesquisar',
    'logSearchSettingsSuccess' => 'Os dados foram guardados.',
    'logSearchNotFound' => 'Texto não encontrado',

    'webServerConfigurationCheckerNotFound' => 'Utilitário verificador da configuração do servidor Web não encontrado em',
    'webServerConfigurationCheckerSuccess' => 'Verificação dos ficheiros de configuração bem-sucedida',
    'webServerConfigurationCheckerFail' => 'A verificação dos ficheiros de configuração falhou',
    'webServerConfigurationCheckerFailDetails' => 'Detalhes',

    'listConfigurationDescription' => 'Registo da base de dados pendente para o ID do domínio',
    'listConfigurationServerWide' => 'Configuração de todo o servidor',
    'listConfigurationFilterFilePath' => 'Caminho do ficheiro',
    'listConfigurationFilterStatus' => 'Estado',
    'listConfigurationFilterStatusAny' => 'Qualquer',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Erro',
    'listConfigurationFilterType' => 'Modelo orig.',
    'listConfigurationFilterTypeAny' => 'Qualquer',

    'fileInfoTitle' => 'Informações sobre o ficheiro',
    'logSearchFilesSearched' => 'Ficheiros de registo pesquisados',
    'logSearchResults' => 'resultados',
    'logSearchNoMatches' => 'Sem correspondências',
    'logSearchLinesSkipped' => 'As restantes linhas serão ignoradas',
    'webServerConfigurationCheckerResults' => 'Resultados da execução do Verificador da Configuração do Servidor Web do Plesk',
    'webServerConfigurationCheckerKb' => 'Veja mais informações em:',

    'fileGrepLines' => 'Linhas',
    'fileGrepSkipped' => 'ignoradas',

    'permissionDenied' => 'Permissão negada',
    'configurationError' => 'Os novos ficheiros de configuração do servidor Web Apache não foram criados devido aos erros nos modelos de configuração:',
    'searchInKb' => 'Pesquisar na base de conhecimento',
    'possibleSolution' => 'Possível solução:',
    'dropDuplicateDirective' => 'Experimente remover a diretiva %%directive%% (se definida) de %%additionalDirectives%% e reconstruir a configuração com falhas.',
    'additionalDirectives' => 'Secção de diretivas nginx adicionais no fundo da página',

    'startSuccess' => 'O serviço iniciou',
    'startError' => 'Não é possível iniciar o serviço:',
    'startProcessing' => 'O serviço está a iniciar',
    'stopSuccess' => 'O serviço parou',
    'stopError' => 'Não é possível parar o serviço:',
    'stopProcessing' => 'O serviço está a parar',
    'restartSuccess' => 'O serviço reiniciou',
    'restartError' => 'Não é possível reiniciar o serviço:',
    'restartProcessing' => 'O serviço está a reiniciar',
);