<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Depanator de configurații de server web',
    'configurationTroubleshooterButtonDescription' => 'Verificarea stărilor fișierelor de configurare ale serverului web',
    'buttonLogSearch' => 'Căutare în jurnal',
    'buttonLogSearchDescription' => 'Căutare în fișierele jurnal',
    'buttonCheckConfiguration' => 'Verificare configurare',
    'buttonCheckConfigurationDescription' => 'Verificare fișiere de configurare',
    'buttonRebuildActions' => 'Recreare',
    'buttonRebuild' => 'Selectată',
    'buttonRebuildDescription' => 'Recrearea fișierelor de configurare selectate',
    'buttonRebuildConfirm' => 'Recreați fișierele de configurare?',
    'buttonRebuildBroken' => 'Defecte',
    'buttonRebuildBrokenDescription' => 'Recrearea fișierelor de configurare defecte',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Recrearea fișierelor de configurare defecte',
    'buttonRebuildAll' => 'Toate',
    'buttonRebuildAllDescription' => 'Recrearea tuturor fișierelor de configurare',
    'buttonRebuildSkipBroken' => 'Fără fișierele defecte',
    'buttonRebuildSkipBrokenDescription' => 'Recrearea tuturor fișierelor de configurare, cu excepția celor defecte',
    'buttonRebuildCurrent' => 'Recreare',
    'buttonRebuildCurrentDescription' => 'Recrearea fișierului de configurare curent',
    'buttonRemove' => 'Ștergere',
    'buttonRemoveDescription' => 'Ștergerea înregistrării de configurare selectate din baza de date',
    'buttonRemoveConfirm' => 'Confirmare ștergere',
    'buttonRemoveCurrent' => 'Ștergere',
    'buttonRemoveCurrentDescription' => 'Ștergerea înregistrării de configurare curente din baza de date',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Pornire',
    'buttonApacheStartDescription' => 'Pornirea serviciului Apache',
    'buttonApacheStop' => 'Oprire',
    'buttonApacheStopDescription' => 'Oprirea serviciului Apache',
    'buttonApacheRestart' => 'Repornire',
    'buttonApacheRestartDescription' => 'Repornirea serviciului Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Pornire',
    'buttonNginxStartDescription' => 'Pornirea serviciului Nginx',
    'buttonNginxStop' => 'Oprire',
    'buttonNginxStopDescription' => 'Oprirea serviciului Nginx',
    'buttonNginxRestart' => 'Repornire',
    'buttonNginxRestartDescription' => 'Repornirea serviciului Nginx',
    'buttonDownload' => 'Descărcare',
    'buttonDownloadDescription' => 'Descărcarea fișierului de configurare curent',
    'buttonShowError' => 'Afișarea configurațiilor cu erori',
    'buttonShowErrorDescription' => 'Afișarea configurațiilor cu erori',
    'buttonShowCurrent' => 'Afișarea configurației curente',
    'buttonShowCurrentDescription' => 'Afișarea configurației utilizate efectiv.',

    'columnFilePath' => 'Cale de fișier',
    'columnFilePathTooltip' => 'În baza de date nu există descrierea erorii.',
    'columnFilePathNotAvailable' => 'nu este cazul',
    'columnType' => 'Șablon original',
    'columnBelongsTo' => 'Domeniu corelat',
    'columnSearch' => 'Căutare în fișierele jurnal',
    'columnRebuild' => 'Recrearea acestui fișier de configurare',

    'titleConfigurationList' => 'Depanator de configurații de server web',
    'descriptionConfigurationList' => 'Lista fișierelor de configurare de server web',
    'titleConfigurationView' => 'Fișier de configurare',
    'titleConfigurationViewTemplate' => 'Fișier jurnal',
    'titleLogSearch' => 'Căutare în jurnal',
    'titleLogSearchSettings' => 'Setări de căutare în jurnalul de sistem',
    'titleWebserverConfigurationChecker' => 'Verificator de configurație de server web',

    'reconfigureSuccess' => 'Reconfigurare realizată cu succes',
    'reconfigureError' => 'Configurațiile de server web nu se pot reface:',
    'reconfigureNothing' => 'Nu există nimic de reconfigurat',
    'reconfigureProcessing' => 'Reconfigurarea este în lucru',

    'viewFileTypeTitle' => 'Tip fișier',
    'viewFileTypeError' => 'Acest fișier de configurare nu se poate folosi pentru că provoacă erori după includerea în configurație.',
    'viewFileTypeCurrent' => 'Acest fișier de configurare este folosit în configurație.',
    'viewFileContents' => 'Conținut de fișier',
    'viewErrorFilePathText' => 'Imposibil de găsit calea în sistemul de fișiere unde se află fișierul de inițializare',
    'viewErrorFilePathName' => 'Eroare: calea este necunoscută',
    'viewErrorFileContentName' => 'Imposibil de preluat conținutul fișierului:',
    'viewErrorFileInfo' => 'Imposibil de obținut informații despre fișier:',
    'viewErrorFileInfoText' => 'Imposibil de obținut informații despre fișier',

    'viewTemplateFileContents' => 'Conținut de fișier',
    'viewTemplateErrorFilePathText' => 'Imposibil de găsit calea în sistemul de fișiere unde se află fișierul șablon',
    'viewTemplateErrorFilePathName' => 'Eroare: calea este necunoscută',
    'viewTemplateErrorFileContentName' => 'Imposibil de preluat conținutul fișierului:',
    'viewTemplateErrorFileInfo' => 'Imposibil de obținut informații despre fișier:',
    'viewTemplateErrorFileInfoText' => 'Imposibil de obținut informații despre fișier',

    'logSearchSettings' => 'Setări',
    'logSearchSettingsDescription' => 'Modificarea parametrilor de căutare',
    'logSearchText' => 'Text de căutat',
    'logSearchSettingsSuccess' => 'Datele au fost salvate cu succes.',
    'logSearchNotFound' => 'Text negăsit',

    'webServerConfigurationCheckerNotFound' => 'Utilitarul de verificare a configurației de server web nu a fost găsit în',
    'webServerConfigurationCheckerSuccess' => 'Fișierele de configurare au fost verificate cu succes',
    'webServerConfigurationCheckerFail' => 'Verificarea fișierelor de configurare nu a reușit',
    'webServerConfigurationCheckerFailDetails' => 'Detalii',

    'listConfigurationDescription' => 'Înregistrare cu ID de domeniu incompletă în baza de date',
    'listConfigurationServerWide' => 'Configurație la nivel de server',
    'listConfigurationFilterFilePath' => 'Cale de fișier',
    'listConfigurationFilterStatus' => 'Stare',
    'listConfigurationFilterStatusAny' => 'Oricare',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Eroare',
    'listConfigurationFilterType' => 'Șablon original',
    'listConfigurationFilterTypeAny' => 'Oricare',

    'fileInfoTitle' => 'Informații despre fișier',
    'logSearchFilesSearched' => 'Căutarea în fișierele jurnal a fost efectuată',
    'logSearchResults' => 'rezultate',
    'logSearchNoMatches' => 'Nicio potrivire',
    'logSearchLinesSkipped' => 'Restul rândurilor se ignoră',
    'webServerConfigurationCheckerResults' => 'Rezultatele Verificatorului de configurație de server web Plesk',
    'webServerConfigurationCheckerKb' => 'Informații suplimentare la',

    'fileGrepLines' => 'Rândurile',
    'fileGrepSkipped' => 'se ignoră',

    'permissionDenied' => 'Permisiune refuzată',
    'configurationError' => 'Noile fișiere de configurare pentru serverul web Apache nu au fost create din cauza erorilor din șabloanele de configurare:',
    'searchInKb' => 'Căutare în baza de cunoștințe',
    'possibleSolution' => 'Soluție posibilă:',
    'dropDuplicateDirective' => 'Încercați să eliminați directiva %%directive%% (dacă a fost definită) din %%additionalDirectives%% și recreați configurația defectă.',
    'additionalDirectives' => 'Secțiune de directive nginx suplimentare în subsolul paginii',

    'startSuccess' => 'Serviciul a fost pornit',
    'startError' => 'Imposibil de pornit serviciul:',
    'startProcessing' => 'Serviciul este în curs de pornire',
    'stopSuccess' => 'Serviciul a fost oprit',
    'stopError' => 'Imposibil de oprit serviciul:',
    'stopProcessing' => 'Serviciul este în curs de oprire',
    'restartSuccess' => 'Serviciul a fost repornit',
    'restartError' => 'Imposibil de repornit serviciul:',
    'restartProcessing' => 'Serviciul este în curs de repornire',
);