<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Felsökare för webbserverkonfigurationer',
    'configurationTroubleshooterButtonDescription' => 'Granska filstatus för webbserverkonfiguration',
    'buttonLogSearch' => 'Loggsökning',
    'buttonLogSearchDescription' => 'Sök i loggfiler',
    'buttonCheckConfiguration' => 'Kontrollera konfiguration',
    'buttonCheckConfigurationDescription' => 'Kontrollera konfigurationsfiler',
    'buttonRebuildActions' => 'Återuppbygg',
    'buttonRebuild' => 'Markerad',
    'buttonRebuildDescription' => 'Återuppbygg valda konfigurationsfiler',
    'buttonRebuildConfirm' => 'Återuppbygg valda konfigurationsfiler?',
    'buttonRebuildBroken' => 'Trasig',
    'buttonRebuildBrokenDescription' => 'Återuppbygg trasiga konfigurationsfiler',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Återuppbygg servervuda konfigurationsfiler',
    'buttonRebuildAll' => 'Alla',
    'buttonRebuildAllDescription' => 'Återuppbygg alla konfigurationsfiler',
    'buttonRebuildSkipBroken' => 'Skippa trasiga',
    'buttonRebuildSkipBrokenDescription' => 'Återuppbygg alla förutom trasiga konfigurationsfiler',
    'buttonRebuildCurrent' => 'Återuppbygg',
    'buttonRebuildCurrentDescription' => 'Återuppbygg nuvarande konfigurationsfil',
    'buttonRemove' => 'Ta bort',
    'buttonRemoveDescription' => 'Ta bort vald konfigurationspost från databasen',
    'buttonRemoveConfirm' => 'Bekräfta borttagning',
    'buttonRemoveCurrent' => 'Ta bort',
    'buttonRemoveCurrentDescription' => 'Ta bort nuvarande konfigurationspost från databasen',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Start',
    'buttonApacheStartDescription' => 'Starta Apache-tjänst',
    'buttonApacheStop' => 'Stopp',
    'buttonApacheStopDescription' => 'Stoppa Apache-tjänst',
    'buttonApacheRestart' => 'Omstart',
    'buttonApacheRestartDescription' => 'Starta om Apache-tjänst',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Start',
    'buttonNginxStartDescription' => 'Starta Nginx-tjänst',
    'buttonNginxStop' => 'Stopp',
    'buttonNginxStopDescription' => 'Stoppa Nginx-tjänst',
    'buttonNginxRestart' => 'Omstart',
    'buttonNginxRestartDescription' => 'Starta om Nginx-tjänst',
    'buttonDownload' => 'Hämta',
    'buttonDownloadDescription' => 'Ladda ner nuvarande konfigurationsfil',
    'buttonShowError' => 'Visa fel-config',
    'buttonShowErrorDescription' => 'Visa config med fel',
    'buttonShowCurrent' => 'Visa nuvarande config',
    'buttonShowCurrentDescription' => 'Visa config som faktiskt används.',

    'columnFilePath' => 'Sökväg',
    'columnFilePathTooltip' => 'Det finns ingen felbeskrivning i databasen.',
    'columnFilePathNotAvailable' => 'gäller inte',
    'columnType' => 'Orig-mall',
    'columnBelongsTo' => 'Relaterad domän',
    'columnSearch' => 'Sök i loggfiler',
    'columnRebuild' => 'Återuppbygg denna config-fil',

    'titleConfigurationList' => 'Felsökare för webbserverkonfigurationer',
    'descriptionConfigurationList' => 'Listan över konfigurationsfiler för webbserver',
    'titleConfigurationView' => 'Konfigurationsfil',
    'titleConfigurationViewTemplate' => 'Mallfil',
    'titleLogSearch' => 'Loggsökning',
    'titleLogSearchSettings' => 'Sökinställningar för systemlogg',
    'titleWebserverConfigurationChecker' => 'Konfigurationskontrollant för webbserver',

    'reconfigureSuccess' => 'Omkonfigurering lyckades',
    'reconfigureError' => 'Kan inte omkonfigurera webbserverkonfigurationer:',
    'reconfigureNothing' => 'Det finns inget att omkonfigurera',
    'reconfigureProcessing' => 'Omkonfigurering pågår',

    'viewFileTypeTitle' => 'Filtyp',
    'viewFileTypeError' => 'Denna config-fil kan inte användas eftersom ett fel uppstår när den inkluderas i konfigurationen.',
    'viewFileTypeCurrent' => 'Denna config-fil används i konfigurationen.',
    'viewFileContents' => 'Filinnehåll',
    'viewErrorFilePathText' => 'Kan inte hitta filsystemets sökväg för nämnd bootstrap-fil',
    'viewErrorFilePathName' => 'Fel: okänd sökväg',
    'viewErrorFileContentName' => 'Kan inte hämta filinnehåll:',
    'viewErrorFileInfo' => 'Kan inte erhålla filinformation:',
    'viewErrorFileInfoText' => 'Kan inte erhålla filinformation',

    'viewTemplateFileContents' => 'Filinnehåll',
    'viewTemplateErrorFilePathText' => 'Kan inte hitta filsystemets sökväg för nämnd fil',
    'viewTemplateErrorFilePathName' => 'Fel: okänd sökväg',
    'viewTemplateErrorFileContentName' => 'Kan inte hämta filinnehåll:',
    'viewTemplateErrorFileInfo' => 'Kan inte erhålla filinformation:',
    'viewTemplateErrorFileInfoText' => 'Kan inte erhålla filinformation',

    'logSearchSettings' => 'Inställningar',
    'logSearchSettingsDescription' => 'Modifiera sökparametrar',
    'logSearchText' => 'Text för sökning',
    'logSearchSettingsSuccess' => 'Datan sparades.',
    'logSearchNotFound' => 'Text ej funnen',

    'webServerConfigurationCheckerNotFound' => 'Kontrollverktyg för webbserverkonfiguration hittas ej i',
    'webServerConfigurationCheckerSuccess' => 'Kontroll av konfigurationsfiler lyckades',
    'webServerConfigurationCheckerFail' => 'Kontroll av konfigurationsfiler misslyckades',
    'webServerConfigurationCheckerFailDetails' => 'Detaljer',

    'listConfigurationDescription' => 'Dinglande databaspost till domän-ID',
    'listConfigurationServerWide' => 'Servervid konfiguration',
    'listConfigurationFilterFilePath' => 'Sökväg',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Valfri',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Fel',
    'listConfigurationFilterType' => 'Orig-mall',
    'listConfigurationFilterTypeAny' => 'Valfri',

    'fileInfoTitle' => 'Filinformation',
    'logSearchFilesSearched' => 'Sökta loggfiler',
    'logSearchResults' => 'resultat',
    'logSearchNoMatches' => 'Ingen matchning',
    'logSearchLinesSkipped' => 'Resten av raderna hoppas över',
    'webServerConfigurationCheckerResults' => 'Resultat av att köra Plesks konfigurationskontroll för webbserver',
    'webServerConfigurationCheckerKb' => 'Se ytterligare information på',

    'fileGrepLines' => 'Rader',
    'fileGrepSkipped' => 'hoppas över',

    'permissionDenied' => 'Åtkomst nekad',
    'configurationError' => 'Nya konfigurationsfiler för Apache-webbservern skapades inte på grund av fel i konfigurationsmallarna:',
    'searchInKb' => 'Sök i KB',
    'possibleSolution' => 'Möjlig lösning:',
    'dropDuplicateDirective' => 'Försök att ta bort direkivet %%directive%% (om definierat) från %%additionalDirectives%% och återuppbygg trasig konfiguration.',
    'additionalDirectives' => 'Ytterligare sektion för nginx-direktiv i sidans nederkant',

    'startSuccess' => 'Tjänsten har startats',
    'startError' => 'Det går inte att starta tjänsten:',
    'startProcessing' => 'Tjänsten startas',
    'stopSuccess' => 'Tjänsten har stoppats',
    'stopError' => 'Det går inte att stoppa tjänsten:',
    'stopProcessing' => 'Tjänsten stoppas',
    'restartSuccess' => 'Tjänsten har startats om',
    'restartError' => 'Det går inte att starta om tjänsten:',
    'restartProcessing' => 'Tjänsten startar om',
);