<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Web 服务器配置故障排除',
    'configurationTroubleshooterButtonDescription' => '查看 Web 服务器配置文件状态',
    'buttonLogSearch' => '日志搜索',
    'buttonLogSearchDescription' => '在日志文件中搜索',
    'buttonCheckConfiguration' => '检查配置',
    'buttonCheckConfigurationDescription' => '检查配置文件',
    'buttonRebuildActions' => '重建',
    'buttonRebuild' => '所选项',
    'buttonRebuildDescription' => '重建选定的配置文件',
    'buttonRebuildConfirm' => '要重建选定的配置文件吗？',
    'buttonRebuildBroken' => '损坏',
    'buttonRebuildBrokenDescription' => '重建损坏的配置文件',
    'buttonRebuildServer' => '服务器',
    'buttonRebuildServerDescription' => '重建服务器级的配置文件',
    'buttonRebuildAll' => '所有',
    'buttonRebuildAllDescription' => '重建所有配置文件',
    'buttonRebuildSkipBroken' => '跳过损坏',
    'buttonRebuildSkipBrokenDescription' => '重建除损坏的配置文件之外的所有配置文件',
    'buttonRebuildCurrent' => '重建',
    'buttonRebuildCurrentDescription' => '重建当前配置文件',
    'buttonRemove' => '移除',
    'buttonRemoveDescription' => '从数据库中移除选定的配置记录',
    'buttonRemoveConfirm' => '确认删除',
    'buttonRemoveCurrent' => '移除',
    'buttonRemoveCurrentDescription' => '从数据库中移除当前配置记录',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => '启动',
    'buttonApacheStartDescription' => '启动 Apache 服务',
    'buttonApacheStop' => '停止',
    'buttonApacheStopDescription' => '停止 Apache 服务',
    'buttonApacheRestart' => '重新启动',
    'buttonApacheRestartDescription' => '重新启动 Apache 服务',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => '启动',
    'buttonNginxStartDescription' => '启动 Nginx 服务',
    'buttonNginxStop' => '停止',
    'buttonNginxStopDescription' => '停止 Nginx 服务',
    'buttonNginxRestart' => '重新启动',
    'buttonNginxRestartDescription' => '重新启动 Nginx 服务',
    'buttonDownload' => '下载',
    'buttonDownloadDescription' => '下载当前配置文件',
    'buttonShowError' => '显示错误配置',
    'buttonShowErrorDescription' => '显示有错误的配置',
    'buttonShowCurrent' => '显示当前配置',
    'buttonShowCurrentDescription' => '显示实际使用的配置。',

    'columnFilePath' => '文件路径',
    'columnFilePathTooltip' => '数据库中没有错误描述。',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => '原始模板',
    'columnBelongsTo' => '相关域名',
    'columnSearch' => '在日志文件中搜索',
    'columnRebuild' => '重建此配置文件',

    'titleConfigurationList' => 'Web 服务器配置故障排除',
    'descriptionConfigurationList' => 'Web 服务器配置文件列表',
    'titleConfigurationView' => '配置文件',
    'titleConfigurationViewTemplate' => '模板文件',
    'titleLogSearch' => '日志搜索',
    'titleLogSearchSettings' => '系统日志搜索设置',
    'titleWebserverConfigurationChecker' => 'Web 服务器配置 Checker',

    'reconfigureSuccess' => '重新配置成功',
    'reconfigureError' => '无法重新配置 web 服务器配置：',
    'reconfigureNothing' => '没有要重新配置的内容',
    'reconfigureProcessing' => '正在进行重新配置',

    'viewFileTypeTitle' => '文件类型',
    'viewFileTypeError' => '此配置文件无法使用，因为将其加入配置后会出现错误.',
    'viewFileTypeCurrent' => '此配置文件用于配置。',
    'viewFileContents' => '文件内容',
    'viewErrorFilePathText' => '找不到引导文件的文件系统路径，引导文件名称为：',
    'viewErrorFilePathName' => '错误：路径未知',
    'viewErrorFileContentName' => '无法获得文件内容：',
    'viewErrorFileInfo' => '无法获取文件信息：',
    'viewErrorFileInfoText' => '无法获取文件信息',

    'viewTemplateFileContents' => '文件内容',
    'viewTemplateErrorFilePathText' => '找不到模板文件的文件系统路径，模板文件名称为：',
    'viewTemplateErrorFilePathName' => '错误：路径未知',
    'viewTemplateErrorFileContentName' => '无法获得文件内容：',
    'viewTemplateErrorFileInfo' => '无法获取文件信息：',
    'viewTemplateErrorFileInfoText' => '无法获取文件信息',

    'logSearchSettings' => '设置',
    'logSearchSettingsDescription' => '修改搜索参数',
    'logSearchText' => '要搜索的文本',
    'logSearchSettingsSuccess' => '数据已成功保存。',
    'logSearchNotFound' => '文本未找到',

    'webServerConfigurationCheckerNotFound' => '找不到 Web 服务器配置 checker 实用程序，位置在：',
    'webServerConfigurationCheckerSuccess' => '配置文件检查成功',
    'webServerConfigurationCheckerFail' => '配置文件检查失败',
    'webServerConfigurationCheckerFailDetails' => '详情',

    'listConfigurationDescription' => '将数据库记录悬挂到域名 ID',
    'listConfigurationServerWide' => '服务器级配置',
    'listConfigurationFilterFilePath' => '文件路径',
    'listConfigurationFilterStatus' => '状态',
    'listConfigurationFilterStatusAny' => '任何',
    'listConfigurationFilterStatusOk' => '确定',
    'listConfigurationFilterStatusError' => '错误',
    'listConfigurationFilterType' => '原始模板',
    'listConfigurationFilterTypeAny' => '任何',

    'fileInfoTitle' => '文件信息',
    'logSearchFilesSearched' => '已搜索日志文件',
    'logSearchResults' => '结果',
    'logSearchNoMatches' => '无匹配',
    'logSearchLinesSkipped' => '已跳过剩余的行',
    'webServerConfigurationCheckerResults' => '运行 Plesk Web 服务器配置 Checker 的结果',
    'webServerConfigurationCheckerKb' => '有关其他信息，请参阅',

    'fileGrepLines' => '行',
    'fileGrepSkipped' => '已跳过',

    'permissionDenied' => '拒绝访问',
    'configurationError' => '由于配置模板中的错误，未创建 Apache Web 服务器的新配置文件：',
    'searchInKb' => 'KB 中搜索',
    'possibleSolution' => '可能的解决方案:',
    'dropDuplicateDirective' => '尝试从 %%additionalDirectives%% 中移除 %%directive%% 指令（如果已定义），并重建已损坏的配置。',
    'additionalDirectives' => '页面底部的额外 nginx 指令部分',

    'startSuccess' => '服务已启动',
    'startError' => '无法启动服务：',
    'startProcessing' => '服务正在启动',
    'stopSuccess' => '服务已停止',
    'stopError' => '无法停止服务：',
    'stopProcessing' => '服务正在停止',
    'restartSuccess' => '服务已重启',
    'restartError' => '无法重启服务：',
    'restartProcessing' => '服务正在重新启动',
);