<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => '網站伺服器配置疑難排解',
    'configurationTroubleshooterButtonDescription' => '檢視網站規模配置檔案狀態',
    'buttonLogSearch' => '日誌搜尋',
    'buttonLogSearchDescription' => '在日誌檔中搜尋',
    'buttonCheckConfiguration' => '查看配置',
    'buttonCheckConfigurationDescription' => '查看配置檔案',
    'buttonRebuildActions' => '重建',
    'buttonRebuild' => '所選項',
    'buttonRebuildDescription' => '重建指定配置檔案',
    'buttonRebuildConfirm' => '是否重建指定配置檔案？',
    'buttonRebuildBroken' => '毀損',
    'buttonRebuildBrokenDescription' => '重建毀損的配置檔案',
    'buttonRebuildServer' => '伺服器',
    'buttonRebuildServerDescription' => '重建伺服器規模的配置檔案',
    'buttonRebuildAll' => '所有',
    'buttonRebuildAllDescription' => '重建所有配置檔案',
    'buttonRebuildSkipBroken' => '跳過毀損內容',
    'buttonRebuildSkipBrokenDescription' => '重建全部，但毀損的配置檔案除外',
    'buttonRebuildCurrent' => '重建',
    'buttonRebuildCurrentDescription' => '重建目前的配置檔案',
    'buttonRemove' => '移除',
    'buttonRemoveDescription' => '從資料庫中移除指定的配置記錄',
    'buttonRemoveConfirm' => '確認刪除',
    'buttonRemoveCurrent' => '移除',
    'buttonRemoveCurrentDescription' => '從資料庫中移除目前的配置記錄',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => '啟動',
    'buttonApacheStartDescription' => '開始Apache服務',
    'buttonApacheStop' => '停止',
    'buttonApacheStopDescription' => '停止Apache服務',
    'buttonApacheRestart' => '重新啟動',
    'buttonApacheRestartDescription' => '重啟Apache服務',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => '啟動',
    'buttonNginxStartDescription' => '開始Nginx服務',
    'buttonNginxStop' => '停止',
    'buttonNginxStopDescription' => '停止Nginx服務',
    'buttonNginxRestart' => '重新啟動',
    'buttonNginxRestartDescription' => '重啟Nginx服務',
    'buttonDownload' => '下載',
    'buttonDownloadDescription' => '下載目前的配置檔案',
    'buttonShowError' => '顯示錯誤配置',
    'buttonShowErrorDescription' => '顯示帶有錯誤的配置',
    'buttonShowCurrent' => '顯示目前的配置',
    'buttonShowCurrentDescription' => '顯示實際使用中的配置。',

    'columnFilePath' => '檔案路徑',
    'columnFilePathTooltip' => '資料庫中沒有錯誤敘述。',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => '原始範本',
    'columnBelongsTo' => '相關網域',
    'columnSearch' => '在日誌檔中搜尋',
    'columnRebuild' => '重建這個配置檔案',

    'titleConfigurationList' => '網站伺服器配置疑難排解',
    'descriptionConfigurationList' => '伺服器範圍配置檔案清單',
    'titleConfigurationView' => '設定檔',
    'titleConfigurationViewTemplate' => '範本檔案',
    'titleLogSearch' => '日誌搜尋',
    'titleLogSearchSettings' => '系統日誌搜尋設定',
    'titleWebserverConfigurationChecker' => '網路伺服器配置檢查工具',

    'reconfigureSuccess' => '重新配置成功',
    'reconfigureError' => '無法設定網站伺服器配置：',
    'reconfigureNothing' => '沒有內容可以重新配置',
    'reconfigureProcessing' => '重新配置中',

    'viewFileTypeTitle' => '檔案類型',
    'viewFileTypeError' => '這個配置檔案無法使用，因為包含進配置後發生錯誤。',
    'viewFileTypeCurrent' => '這個配置檔案已在配置中使用。',
    'viewFileContents' => '檔案內容',
    'viewErrorFilePathText' => '無法針對命名的引導程式檔案找到檔案系統路徑',
    'viewErrorFilePathName' => '錯誤：未知路徑',
    'viewErrorFileContentName' => '無法取得檔案內容：',
    'viewErrorFileInfo' => '無法獲得檔案資訊：',
    'viewErrorFileInfoText' => '無法獲得檔案資訊',

    'viewTemplateFileContents' => '檔案內容',
    'viewTemplateErrorFilePathText' => '無法針對命名的範本檔案找到檔案系統路徑',
    'viewTemplateErrorFilePathName' => '錯誤：未知路徑',
    'viewTemplateErrorFileContentName' => '無法取得檔案內容：',
    'viewTemplateErrorFileInfo' => '無法獲得檔案資訊：',
    'viewTemplateErrorFileInfoText' => '無法獲得檔案資訊',

    'logSearchSettings' => '設定',
    'logSearchSettingsDescription' => '修改搜尋參數',
    'logSearchText' => '文字搜尋',
    'logSearchSettingsSuccess' => '資料儲存成功。',
    'logSearchNotFound' => '找不到文字',

    'webServerConfigurationCheckerNotFound' => '網路伺服器配置檢查工具使用性未找到',
    'webServerConfigurationCheckerSuccess' => '配置檔案檢查成功',
    'webServerConfigurationCheckerFail' => '配置檔案檢查失敗',
    'webServerConfigurationCheckerFailDetails' => '詳情',

    'listConfigurationDescription' => '域名 ID 懸空資料庫記錄',
    'listConfigurationServerWide' => '伺服器規模配置',
    'listConfigurationFilterFilePath' => '檔案路徑',
    'listConfigurationFilterStatus' => '狀態',
    'listConfigurationFilterStatusAny' => '任何',
    'listConfigurationFilterStatusOk' => '確定',
    'listConfigurationFilterStatusError' => '錯誤',
    'listConfigurationFilterType' => '原始範本',
    'listConfigurationFilterTypeAny' => '任何',

    'fileInfoTitle' => '檔案資訊',
    'logSearchFilesSearched' => '日誌檔已搜尋',
    'logSearchResults' => '結果',
    'logSearchNoMatches' => '沒有匹配內容',
    'logSearchLinesSkipped' => '其他行已跳過',
    'webServerConfigurationCheckerResults' => '執行Plesk網路伺服器配置檢查工具的結果',
    'webServerConfigurationCheckerKb' => '查看額外資訊',

    'fileGrepLines' => '行',
    'fileGrepSkipped' => '已跳過',

    'permissionDenied' => '許可遭拒',
    'configurationError' => 'Apache網路伺服器的新配置檔案尚未建立，因為配置範本發生錯誤：',
    'searchInKb' => '在KB中搜尋',
    'possibleSolution' => '可能的解決方案:',
    'dropDuplicateDirective' => '嘗試透過%%additionalDirectives%%移除%%directive%%指令（如果遭拒）並重建毀損的配置。',
    'additionalDirectives' => '頁面下方的額外NGINX指令區塊',

    'startSuccess' => '服務已啟動',
    'startError' => '無法啟動服務：',
    'startProcessing' => '服務正在啟動',
    'stopSuccess' => '服務已停止',
    'stopError' => '無法停止服務：',
    'stopProcessing' => '服務正在停止中',
    'restartSuccess' => '服務已重啟',
    'restartError' => '無法重啟服務：',
    'restartProcessing' => '服務正在重啟中',
);