<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Fejlfinding af webserver-konfigurationer',
    'configurationTroubleshooterButtonDescription' => 'Tjek status for webserverens konfigurationsfiler',
    'buttonLogSearch' => 'Logsøgning',
    'buttonLogSearchDescription' => 'Søg i logfiler',
    'buttonCheckConfiguration' => 'Tjek konfiguration',
    'buttonCheckConfigurationDescription' => 'Tjek konfigurationsfiler',
    'buttonRebuildActions' => 'Genopret',
    'buttonRebuild' => 'Valgt',
    'buttonRebuildDescription' => 'Genopret valgte konfigurationsfiler',
    'buttonRebuildConfirm' => 'Genopret valgte konfigurationsfiler?',
    'buttonRebuildBroken' => 'Beskadiget',
    'buttonRebuildBrokenDescription' => 'Genopret beskadigede konfigurationsfiler',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Genopbyg konfigurationsfiler på hele serveren',
    'buttonRebuildAll' => 'Alle',
    'buttonRebuildAllDescription' => 'Genopret alle konfigurationsfiler',
    'buttonRebuildSkipBroken' => 'Spring over beskadigede filer',
    'buttonRebuildSkipBrokenDescription' => 'Genopret alle med undtagelse af beskadigede konfigurationsfiler',
    'buttonRebuildCurrent' => 'Genopret',
    'buttonRebuildCurrentDescription' => 'Genopret den aktuelle konfigurationsfil',
    'buttonRemove' => 'Fjern',
    'buttonRemoveDescription' => 'Fjern den valgte konfigurationspost fra databasen',
    'buttonRemoveConfirm' => 'Bekræft fjernelse',
    'buttonRemoveCurrent' => 'Fjern',
    'buttonRemoveCurrentDescription' => 'Fjern den aktuelle konfigurationspost fra databasen',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Start',
    'buttonApacheStartDescription' => 'Start Apache-tjenesten',
    'buttonApacheStop' => 'Stop',
    'buttonApacheStopDescription' => 'Stop Apache-tjenesten',
    'buttonApacheRestart' => 'Genstart',
    'buttonApacheRestartDescription' => 'Genstart Apache-tjenesten',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Start',
    'buttonNginxStartDescription' => 'Start Nginx-tjenesten',
    'buttonNginxStop' => 'Stop',
    'buttonNginxStopDescription' => 'Stop Nginx-tjenesten',
    'buttonNginxRestart' => 'Genstart',
    'buttonNginxRestartDescription' => 'Genstart Nginx-tjenesten',
    'buttonDownload' => 'Download',
    'buttonDownloadDescription' => 'Download den aktuelle konfigurationsfil',
    'buttonShowError' => 'Vis fejl-config',
    'buttonShowErrorDescription' => 'Vis config med fejl',
    'buttonShowCurrent' => 'Vis aktuel config',
    'buttonShowCurrentDescription' => 'Vis den anvendte config.',

    'columnFilePath' => 'Filsti',
    'columnFilePathTooltip' => 'Der er ingen fejlbeskrivelse i databasen.',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => 'Orig. skabelon',
    'columnBelongsTo' => 'Tilhørende domæne',
    'columnSearch' => 'Søg i logfiler',
    'columnRebuild' => 'Genopret denne config-fil',

    'titleConfigurationList' => 'Fejlfinding af webserver-konfigurationer',
    'descriptionConfigurationList' => 'Listen over webserverens konfigurationsfiler',
    'titleConfigurationView' => 'Konfigurationsfil',
    'titleConfigurationViewTemplate' => 'Skabelonfil',
    'titleLogSearch' => 'Logsøgning',
    'titleLogSearchSettings' => 'Indstillinger for søgning i systemlog',
    'titleWebserverConfigurationChecker' => 'Værktøj til kontrol af webserver-konfiguration',

    'reconfigureSuccess' => 'Omkonfigurering udført',
    'reconfigureError' => 'Kan ikke omkonfigurere webserverkonfigurationer:',
    'reconfigureNothing' => 'Der er intet at omkonfigurere',
    'reconfigureProcessing' => 'Omkonfiguration udføres',

    'viewFileTypeTitle' => 'Filtype',
    'viewFileTypeError' => 'Denne config-fil kan ikke anvendes, fordi der opstår fejl efter at have inkluderet den i konfigurationen.',
    'viewFileTypeCurrent' => 'Denne config-fil bruges i konfigurationen.',
    'viewFileContents' => 'Filindhold',
    'viewErrorFilePathText' => 'Kan ikke finde filsystemstien til bootstrap-filen med navnet',
    'viewErrorFilePathName' => 'Fejl: ukendt sti',
    'viewErrorFileContentName' => 'Kan ikke hente filindhold:',
    'viewErrorFileInfo' => 'Kan ikke indhente oplysninger om filen:',
    'viewErrorFileInfoText' => 'Kan ikke indhente oplysninger om filen',

    'viewTemplateFileContents' => 'Filindhold',
    'viewTemplateErrorFilePathText' => 'Kan ikke finde filsystemstien til skabelonfilen med navnet',
    'viewTemplateErrorFilePathName' => 'Fejl: ukendt sti',
    'viewTemplateErrorFileContentName' => 'Kan ikke hente filindhold:',
    'viewTemplateErrorFileInfo' => 'Kan ikke indhente oplysninger om filen:',
    'viewTemplateErrorFileInfoText' => 'Kan ikke indhente oplysninger om filen',

    'logSearchSettings' => 'Indstillinger',
    'logSearchSettingsDescription' => 'Rediger søgeparametre',
    'logSearchText' => 'Søgetekst',
    'logSearchSettingsSuccess' => 'Data gemt.',
    'logSearchNotFound' => 'Tekst ikke fundet',

    'webServerConfigurationCheckerNotFound' => 'Værktøj til kontrol af webserver-konfiguration blev ikke fundet i',
    'webServerConfigurationCheckerSuccess' => 'Kontrol af konfigurationsfiler udført',
    'webServerConfigurationCheckerFail' => 'Kontrol af konfigurationsfiler mislykkedes',
    'webServerConfigurationCheckerFailDetails' => 'Detaljer',

    'listConfigurationDescription' => 'Afventende databasepost til domæne-ID',
    'listConfigurationServerWide' => 'Konfiguration af hele serveren',
    'listConfigurationFilterFilePath' => 'Filsti',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Alle',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Fejl',
    'listConfigurationFilterType' => 'Orig. skabelon',
    'listConfigurationFilterTypeAny' => 'Alle',

    'fileInfoTitle' => 'Filoplysninger',
    'logSearchFilesSearched' => 'Gennemsøgte logfiler',
    'logSearchResults' => 'resultat',
    'logSearchNoMatches' => 'Ingen match',
    'logSearchLinesSkipped' => 'De resterende linjer springes over',
    'webServerConfigurationCheckerResults' => 'Resultat af at køre Plesk\'s værktøj til kontrol af webserver-konfiguration',
    'webServerConfigurationCheckerKb' => 'Yderligere oplysninger findes på',

    'fileGrepLines' => 'Linjer',
    'fileGrepSkipped' => 'er sprunget over',

    'permissionDenied' => 'Tilladelse nægtet',
    'configurationError' => 'Nye konfigurationsfiler til Apache-webserveren blev ikke oprettet på grund af fejl i konfigurationsskabelonerne:',
    'searchInKb' => 'Søg i KB',
    'possibleSolution' => 'Mulig løsning:',
    'dropDuplicateDirective' => 'Prøv at fjerne %%directive%%-direktivet (hvis defineret) fra %%additionalDirectives%% og genopret konfigurationen.',
    'additionalDirectives' => 'Afsnit med yderligere nginx-instruktioner findes nederst på siden',

    'startSuccess' => 'Tjenesten er startet',
    'startError' => 'Tjeneste kan ikke startes:',
    'startProcessing' => 'Tjenesten startes',
    'stopSuccess' => 'Tjenesten stoppede',
    'stopError' => 'Tjeneste kan ikke stoppes:',
    'stopProcessing' => 'Tjenesten stoppes',
    'restartSuccess' => 'Service er genstartet',
    'restartError' => 'Tjenesten kan ikke genstartes:',
    'restartProcessing' => 'Tjenesten genstartes',
);