<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Webserver Configurations Troubleshooter',
    'configurationTroubleshooterButtonDescription' => 'Review web-server configuration files status',
    'buttonLogSearch' => 'Log search',
    'buttonLogSearchDescription' => 'Search in log files',
    'buttonCheckConfiguration' => 'Check configuration',
    'buttonCheckConfigurationDescription' => 'Check configuration files',
    'buttonRebuildActions' => 'Rebuild',
    'buttonRebuild' => 'Selected',
    'buttonRebuildDescription' => 'Rebuild selected configuration files',
    'buttonRebuildConfirm' => 'Rebuild selected configuration files?',
    'buttonRebuildBroken' => 'Broken',
    'buttonRebuildBrokenDescription' => 'Rebuild broken configuration files',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Rebuild server-wide configuration files',
    'buttonRebuildAll' => 'All',
    'buttonRebuildAllDescription' => 'Rebuild all configuration files',
    'buttonRebuildSkipBroken' => 'Skip Broken',
    'buttonRebuildSkipBrokenDescription' => 'Rebuild all except broken configuration files',
    'buttonRebuildCurrent' => 'Rebuild',
    'buttonRebuildCurrentDescription' => 'Rebuild current configuration file',
    'buttonRemove' => 'Remove',
    'buttonRemoveDescription' => 'Remove selected configuration record from database',
    'buttonRemoveConfirm' => 'Confirm removal',
    'buttonRemoveCurrent' => 'Remove',
    'buttonRemoveCurrentDescription' => 'Remove current configuration record from database',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Start',
    'buttonApacheStartDescription' => 'Start Apache service',
    'buttonApacheStop' => 'Stop',
    'buttonApacheStopDescription' => 'Stop Apache service',
    'buttonApacheRestart' => 'Restart',
    'buttonApacheRestartDescription' => 'Restart Apache service',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Start',
    'buttonNginxStartDescription' => 'Start Nginx service',
    'buttonNginxStop' => 'Stop',
    'buttonNginxStopDescription' => 'Stop Nginx service',
    'buttonNginxRestart' => 'Restart',
    'buttonNginxRestartDescription' => 'Restart Nginx Service',
    'buttonDownload' => 'Download',
    'buttonDownloadDescription' => 'Download current configuration file',
    'buttonShowError' => 'Show error config',
    'buttonShowErrorDescription' => 'Show config with error',
    'buttonShowCurrent' => 'Show current config',
    'buttonShowCurrentDescription' => 'Show config which actually used.',

    'columnFilePath' => 'File Path',
    'columnFilePathTooltip' => 'There is no error description in database.',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => 'Orig. Template',
    'columnBelongsTo' => 'Related Domain',
    'columnSearch' => 'Search in log files',
    'columnRebuild' => 'Rebuild this config file',

    'titleConfigurationList' => 'Webserver Configurations Troubleshooter',
    'descriptionConfigurationList' => 'The list of web-server configuration files',
    'titleConfigurationView' => 'Configuration File',
    'titleConfigurationViewTemplate' => 'Template File',
    'titleLogSearch' => 'Log search',
    'titleLogSearchSettings' => 'System log search settings',
    'titleWebserverConfigurationChecker' => 'Web server Configuration Checker',

    'reconfigureSuccess' => 'Reconfiguration success',
    'reconfigureError' => 'Can not reconfigure web server configurations:',
    'reconfigureNothing' => 'There is nothing to reconfigure',
    'reconfigureProcessing' => 'Reconfiguration is in process',

    'viewFileTypeTitle' => 'File Type',
    'viewFileTypeError' => 'This config file can not used, because error appears after including it in configuration.',
    'viewFileTypeCurrent' => 'This config file used in configuration.',
    'viewFileContents' => 'File Contents',
    'viewErrorFilePathText' => 'Can not find filesystem path for the bootstrap file named',
    'viewErrorFilePathName' => 'Error: Path is unknown',
    'viewErrorFileContentName' => 'Can not get file content:',
    'viewErrorFileInfo' => 'Can not obtain file information:',
    'viewErrorFileInfoText' => 'Can not obtain file information',

    'viewTemplateFileContents' => 'File Contents',
    'viewTemplateErrorFilePathText' => 'Can not find filesystem path for template file named',
    'viewTemplateErrorFilePathName' => 'Error: Path is unknown',
    'viewTemplateErrorFileContentName' => 'Can not get file content:',
    'viewTemplateErrorFileInfo' => 'Can not obtain file information:',
    'viewTemplateErrorFileInfoText' => 'Can not obtain file information',

    'logSearchSettings' => 'Settings',
    'logSearchSettingsDescription' => 'Modify search parameters',
    'logSearchText' => 'Text to search',
    'logSearchSettingsSuccess' => 'Data was successfully saved.',
    'logSearchNotFound' => 'Text not found',

    'webServerConfigurationCheckerNotFound' => 'Web server configuration checker utility not found in',
    'webServerConfigurationCheckerSuccess' => 'Configuration files check success',
    'webServerConfigurationCheckerFail' => 'Configuration files check failed',
    'webServerConfigurationCheckerFailDetails' => 'Details',

    'listConfigurationDescription' => 'Dangling database record to domain ID',
    'listConfigurationServerWide' => 'Server-wide configuration',
    'listConfigurationFilterFilePath' => 'File Path',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Any',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Error',
    'listConfigurationFilterType' => 'Orig. Template',
    'listConfigurationFilterTypeAny' => 'Any',

    'fileInfoTitle' => 'File Information',
    'logSearchFilesSearched' => 'Log Files Searched',
    'logSearchResults' => 'results',
    'logSearchNoMatches' => 'No matches',
    'logSearchLinesSkipped' => 'The rest of the lines are skipped',
    'webServerConfigurationCheckerResults' => 'Results of running Plesk Webserver Configuration Checker',
    'webServerConfigurationCheckerKb' => 'See additional information at',

    'fileGrepLines' => 'Lines',
    'fileGrepSkipped' => 'are skipped',

    'permissionDenied' => 'Permission denied',
    'configurationError' => 'New configuration files for the Apache web server were not created due to the errors in configuration templates:',
    'searchInKb' => 'Search in KB',
    'possibleSolution' => 'Possible solution:',
    'dropDuplicateDirective' => 'Try to remove %%directive%% directive (if defined) from the %%additionalDirectives%% and rebuild broken configuration.',
    'additionalDirectives' => 'Additional nginx directives section at the bottom of the page',

    'startSuccess' => 'Service started',
    'startError' => 'Unable to start service:',
    'startProcessing' => 'Service is starting',
    'stopSuccess' => 'Service stopped',
    'stopError' => 'Unable to stop service:',
    'stopProcessing' => 'Service is stopping',
    'restartSuccess' => 'Service restarted',
    'restartError' => 'Unable to restart service:',
    'restartProcessing' => 'Service is restarting',
);
