<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Résolution des problèmes de configuration du serveur web',
    'configurationTroubleshooterButtonDescription' => 'Contrôler le statut des fichiers de configuration du serveur web',
    'buttonLogSearch' => 'Recherche dans les journaux',
    'buttonLogSearchDescription' => 'Rechercher dans les fichiers journaux',
    'buttonCheckConfiguration' => 'Vérifier la configuration',
    'buttonCheckConfigurationDescription' => 'Vérifier les fichiers de configuration',
    'buttonRebuildActions' => 'Regénérer',
    'buttonRebuild' => 'Sélectionné',
    'buttonRebuildDescription' => 'Regénérer les fichiers de configuration sélectionnés',
    'buttonRebuildConfirm' => 'Regénérer les fichiers de configuration sélectionnés ?',
    'buttonRebuildBroken' => 'Cassés',
    'buttonRebuildBrokenDescription' => 'Regénérer les fichiers de configuration cassés',
    'buttonRebuildServer' => 'Serveur',
    'buttonRebuildServerDescription' => 'Regénérer les fichiers de configuration pour l\'ensemble du serveur',
    'buttonRebuildAll' => 'Tout',
    'buttonRebuildAllDescription' => 'Regénérer tous les fichiers de configuration',
    'buttonRebuildSkipBroken' => 'Ignorer cassés',
    'buttonRebuildSkipBrokenDescription' => 'Tout regénérer sauf les fichiers de configuration cassés',
    'buttonRebuildCurrent' => 'Regénérer',
    'buttonRebuildCurrentDescription' => 'Regénérer le fichier de configuration actuel',
    'buttonRemove' => 'Supprimer',
    'buttonRemoveDescription' => 'Supprimer l\'enregistrement de configuration sélectionné de la base de données',
    'buttonRemoveConfirm' => 'Confirmer la suppression',
    'buttonRemoveCurrent' => 'Supprimer',
    'buttonRemoveCurrentDescription' => 'Supprimer l\'enregistrement de configuration actuel de la base de données',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Démarrer',
    'buttonApacheStartDescription' => 'Démarrer le service Apache',
    'buttonApacheStop' => 'Arrêter',
    'buttonApacheStopDescription' => 'Arrêter le service Apache',
    'buttonApacheRestart' => 'Redémarrer',
    'buttonApacheRestartDescription' => 'Redémarrer le service Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Démarrer',
    'buttonNginxStartDescription' => 'Démarrer le service Nginx',
    'buttonNginxStop' => 'Arrêter',
    'buttonNginxStopDescription' => 'Arrêter le service Nginx',
    'buttonNginxRestart' => 'Redémarrer',
    'buttonNginxRestartDescription' => 'Redémarrer le service Nginx',
    'buttonDownload' => 'Télécharger',
    'buttonDownloadDescription' => 'Télécharger le fichier de configuration actuel',
    'buttonShowError' => 'Afficher la config avec erreur',
    'buttonShowErrorDescription' => 'Afficher la configuration avec l\'erreur',
    'buttonShowCurrent' => 'Afficher la configuration actuelle',
    'buttonShowCurrentDescription' => 'Affichez la configuration utilisée actuellement.',

    'columnFilePath' => 'Chemin du fichier',
    'columnFilePathTooltip' => 'Il n\'y a aucune description de l\'erreur dans la base de données.',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => 'Template orig.',
    'columnBelongsTo' => 'Domaine associé',
    'columnSearch' => 'Rechercher dans les fichiers journaux',
    'columnRebuild' => 'Regénérer ce fichier de configuration',

    'titleConfigurationList' => 'Résolution des problèmes de configuration du serveur web',
    'descriptionConfigurationList' => 'Liste de fichiers de configuration du serveur web',
    'titleConfigurationView' => 'Fichier de configuration',
    'titleConfigurationViewTemplate' => 'Fichier template',
    'titleLogSearch' => 'Recherche dans les journaux',
    'titleLogSearchSettings' => 'Paramètres de recherche des journaux du système',
    'titleWebserverConfigurationChecker' => 'Vérification de la configuration du serveur web',

    'reconfigureSuccess' => 'Reconfiguration réussie !',
    'reconfigureError' => 'Impossible de reconfigurer les configurations du serveur web :',
    'reconfigureNothing' => 'Il n\'y a rien à reconfigurer.',
    'reconfigureProcessing' => 'Reconfiguration en cours',

    'viewFileTypeTitle' => 'Type de fichier',
    'viewFileTypeError' => 'Impossible d\'utiliser ce fichier de configuration. Une erreur se produit lorsqu\'il a été inclus dans la configuration.',
    'viewFileTypeCurrent' => 'Ce fichier de configuration est utilisé dans la configuration.',
    'viewFileContents' => 'Contenu du fichier',
    'viewErrorFilePathText' => 'Impossible de trouver le chemin du système de fichiers pour le fichier bootstrap nommé',
    'viewErrorFilePathName' => 'Erreur : chemin inconnu',
    'viewErrorFileContentName' => 'Impossible de récupérer le contenu du fichier :',
    'viewErrorFileInfo' => 'Impossible d\'obtenir les infos du fichier :',
    'viewErrorFileInfoText' => 'Impossible d\'obtenir les infos du fichier',

    'viewTemplateFileContents' => 'Contenu du fichier',
    'viewTemplateErrorFilePathText' => 'Impossible de trouver le chemin du système de fichiers pour le fichier template nommé',
    'viewTemplateErrorFilePathName' => 'Erreur : chemin inconnu',
    'viewTemplateErrorFileContentName' => 'Impossible de récupérer le contenu du fichier :',
    'viewTemplateErrorFileInfo' => 'Impossible d\'obtenir les infos du fichier :',
    'viewTemplateErrorFileInfoText' => 'Impossible d\'obtenir les infos du fichier',

    'logSearchSettings' => 'Paramètres',
    'logSearchSettingsDescription' => 'Modifier les paramètres de recherche',
    'logSearchText' => 'Texte à chercher',
    'logSearchSettingsSuccess' => 'Les données ont bien été enregistrées.',
    'logSearchNotFound' => 'Texte non trouvé',

    'webServerConfigurationCheckerNotFound' => 'L\'utilitaire de vérification de la configuration du serveur web n\'a pas été trouvé dans',
    'webServerConfigurationCheckerSuccess' => 'Vérification des fichiers de configuration réussie',
    'webServerConfigurationCheckerFail' => 'Échec de la vérification des fichiers de configuration',
    'webServerConfigurationCheckerFailDetails' => 'Détails',

    'listConfigurationDescription' => 'Enregistrement de base de données restant pour l\'ID de domaine',
    'listConfigurationServerWide' => 'Configuration de l\'ensemble du serveur',
    'listConfigurationFilterFilePath' => 'Chemin du fichier',
    'listConfigurationFilterStatus' => 'Statut',
    'listConfigurationFilterStatusAny' => 'Tou(te)s',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Erreur',
    'listConfigurationFilterType' => 'Modèle orig.',
    'listConfigurationFilterTypeAny' => 'Tou(te)s',

    'fileInfoTitle' => 'Infos fichier',
    'logSearchFilesSearched' => 'Fichiers journaux cherchés',
    'logSearchResults' => 'résultats',
    'logSearchNoMatches' => 'Aucun résultat',
    'logSearchLinesSkipped' => 'Les lignes restantes seront ignorées.',
    'webServerConfigurationCheckerResults' => 'Résultats de la vérification de la configuration du serveur web Plesk',
    'webServerConfigurationCheckerKb' => 'Voir les autres informations sous',

    'fileGrepLines' => 'Lignes',
    'fileGrepSkipped' => 'sont ignorées',

    'permissionDenied' => 'Autorisation refusée',
    'configurationError' => 'Les nouveaux fichiers de configuration pour le serveur web Apache n\'ont pas été créés en raison d\'erreurs de configuration dans les templates de configuration :',
    'searchInKb' => 'Recherche dans la KB',
    'possibleSolution' => 'Solution possible :',
    'dropDuplicateDirective' => 'Essayez de supprimer la directive %%directive%% (si définie) de %%additionalDirectives%% et de regénérer la configuration défaillante.',
    'additionalDirectives' => 'Section de directives nginx supplémentaires en bas de page',

    'startSuccess' => 'Le service a été démarré',
    'startError' => 'Impossible de démarrer le service :',
    'startProcessing' => 'Service en cours de démarrage',
    'stopSuccess' => 'Le service a été arrêté',
    'stopError' => 'Impossible d\'arrêter le service :',
    'stopProcessing' => 'Service en cours d\'arrêt',
    'restartSuccess' => 'Le service a été redémarré',
    'restartError' => 'Impossible de redémarrer le service :',
    'restartProcessing' => 'Service en cours de redémarrage',
);