<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Risoluzione problemi di configurazione del server web',
    'configurationTroubleshooterButtonDescription' => 'Stato di revisione dei file di configurazione del server web',
    'buttonLogSearch' => 'Ricerca registri',
    'buttonLogSearchDescription' => 'Cerca nei file di registro',
    'buttonCheckConfiguration' => 'Verifica configurazione',
    'buttonCheckConfigurationDescription' => 'Verifica i file di configurazione',
    'buttonRebuildActions' => 'Ricostruisci',
    'buttonRebuild' => 'Selezionate',
    'buttonRebuildDescription' => 'Ricostruisci i file di configurazione selezionati',
    'buttonRebuildConfirm' => 'Vuoi ricostruire i file di configurazione selezionati?',
    'buttonRebuildBroken' => 'Danneggiati',
    'buttonRebuildBrokenDescription' => 'Ricostruisci i file di configurazione danneggiati',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Ricostruisci i file di configurazione globali del server',
    'buttonRebuildAll' => 'Tutti',
    'buttonRebuildAllDescription' => 'Ricostruisci tutti i file di configurazione',
    'buttonRebuildSkipBroken' => 'Salta danneggiati',
    'buttonRebuildSkipBrokenDescription' => 'Ricostruisci tutti i file di configurazione eccetto quelli danneggiati',
    'buttonRebuildCurrent' => 'Ricostruisci',
    'buttonRebuildCurrentDescription' => 'Ricostruisci il file di configurazione attuale',
    'buttonRemove' => 'Rimuovi',
    'buttonRemoveDescription' => 'Rimuovi dal database il record di configurazione selezionato',
    'buttonRemoveConfirm' => 'Conferma rimozione',
    'buttonRemoveCurrent' => 'Rimuovi',
    'buttonRemoveCurrentDescription' => 'Rimuovi dal database il record di configurazione attuale',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Avvia',
    'buttonApacheStartDescription' => 'Avvia servizio Apache',
    'buttonApacheStop' => 'Arresta',
    'buttonApacheStopDescription' => 'Arresta servizio Apache',
    'buttonApacheRestart' => 'Riavvia',
    'buttonApacheRestartDescription' => 'Riavvia servizio Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Avvia',
    'buttonNginxStartDescription' => 'Avvia servizio Nginx',
    'buttonNginxStop' => 'Arresta',
    'buttonNginxStopDescription' => 'Arresta servizio Nginx',
    'buttonNginxRestart' => 'Riavvia',
    'buttonNginxRestartDescription' => 'Riavvia servizio Nginx',
    'buttonDownload' => 'Scarica',
    'buttonDownloadDescription' => 'Scarica il file di configurazione attuale',
    'buttonShowError' => 'Mostra config errore',
    'buttonShowErrorDescription' => 'Mostra config con errore',
    'buttonShowCurrent' => 'Mostra config attuale',
    'buttonShowCurrentDescription' => 'Mostra il config attualmente in uso.',

    'columnFilePath' => 'Percorso file',
    'columnFilePathTooltip' => 'Nessuna descrizione dell\'errore presente nel database.',
    'columnFilePathNotAvailable' => 'n/d',
    'columnType' => 'Modello orig.',
    'columnBelongsTo' => 'Dominio correlato',
    'columnSearch' => 'Cerca nei file di registro',
    'columnRebuild' => 'Ricostruisci questo file config',

    'titleConfigurationList' => 'Risoluzione problemi di configurazione del server web',
    'descriptionConfigurationList' => 'Lista dei file di configurazione del server web',
    'titleConfigurationView' => 'File di configurazione',
    'titleConfigurationViewTemplate' => 'File di modello',
    'titleLogSearch' => 'Ricerca registri',
    'titleLogSearchSettings' => 'Impostazioni di ricerca del registro di sistema',
    'titleWebserverConfigurationChecker' => 'Checker di configurazione del server web',

    'reconfigureSuccess' => 'Riconfigurazione avvenuta correttamente',
    'reconfigureError' => 'Impossibile riconfigurare le configurazioni del server web:',
    'reconfigureNothing' => 'Niente da riconfigurare',
    'reconfigureProcessing' => 'Riconfigurazione in corso',

    'viewFileTypeTitle' => 'Tipo di file',
    'viewFileTypeError' => 'Questo file config non può essere utilizzato poiché compare un errore dopo l\'inclusione nella configurazione.',
    'viewFileTypeCurrent' => 'Questo file config è stato utilizzato nella configurazione.',
    'viewFileContents' => 'Contenuto del file',
    'viewErrorFilePathText' => 'Impossibile trovare il percorso del file system per il file di inizializzazione denominato',
    'viewErrorFilePathName' => 'Errore: percorso sconosciuto',
    'viewErrorFileContentName' => 'Impossibile ottenere il contenuto del file:',
    'viewErrorFileInfo' => 'Impossibile ottenere informazioni sul file:',
    'viewErrorFileInfoText' => 'Impossibile ottenere informazioni sul file',

    'viewTemplateFileContents' => 'Contenuto del file',
    'viewTemplateErrorFilePathText' => 'Impossibile trovare il percorso del file system per il file di modello denominato',
    'viewTemplateErrorFilePathName' => 'Errore: percorso sconosciuto',
    'viewTemplateErrorFileContentName' => 'Impossibile ottenere il contenuto del file:',
    'viewTemplateErrorFileInfo' => 'Impossibile ottenere informazioni sul file:',
    'viewTemplateErrorFileInfoText' => 'Impossibile ottenere informazioni sul file',

    'logSearchSettings' => 'Impostazioni',
    'logSearchSettingsDescription' => 'Modifica parametri di ricerca',
    'logSearchText' => 'Testo da cercare',
    'logSearchSettingsSuccess' => 'Salvataggio dati eseguito correttamente.',
    'logSearchNotFound' => 'Testo non trovato',

    'webServerConfigurationCheckerNotFound' => 'Checker di configurazione del web server non trovato in',
    'webServerConfigurationCheckerSuccess' => 'Verifica dei file di configurazione eseguita correttamente',
    'webServerConfigurationCheckerFail' => 'Verifica dei file di configurazione non riuscita',
    'webServerConfigurationCheckerFailDetails' => 'Dettagli',

    'listConfigurationDescription' => 'Record di database pendente per ID dominio',
    'listConfigurationServerWide' => 'Configurazione server globale',
    'listConfigurationFilterFilePath' => 'Percorso file',
    'listConfigurationFilterStatus' => 'Stato',
    'listConfigurationFilterStatusAny' => 'Qualsiasi',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Errore',
    'listConfigurationFilterType' => 'Modello orig.',
    'listConfigurationFilterTypeAny' => 'Qualsiasi',

    'fileInfoTitle' => 'Informazioni sul file',
    'logSearchFilesSearched' => 'File di registro esaminati',
    'logSearchResults' => 'risultati',
    'logSearchNoMatches' => 'Nessuna corrispondenza',
    'logSearchLinesSkipped' => 'Le righe restanti vengono ignorate',
    'webServerConfigurationCheckerResults' => 'Risultati del checker di configurazione del server web Plesk',
    'webServerConfigurationCheckerKb' => 'Altre informazioni sono disponibili nella',

    'fileGrepLines' => 'Righe',
    'fileGrepSkipped' => 'vengono ignorate',

    'permissionDenied' => 'Permesso negato',
    'configurationError' => 'Non è stato creato alcun nuovo file di configurazione per il web server Apache poiché il modello di configurazione presenta degli errori:',
    'searchInKb' => 'Cerca nella KB',
    'possibleSolution' => 'Possibile soluzione:',
    'dropDuplicateDirective' => 'Prova a rimuovere la direttiva %%directive%% (se definita) da %%additionalDirectives%% e ricostruisci la configurazione danneggiata.',
    'additionalDirectives' => 'Sezione delle direttive nginx aggiuntive disponibile in fondo alla pagina',

    'startSuccess' => 'Servizio avviato',
    'startError' => 'Impossibile avviare il servizio:',
    'startProcessing' => 'Avvio del servizio in corso',
    'stopSuccess' => 'Servizio arrestato',
    'stopError' => 'Impossibile arrestare il servizio:',
    'stopProcessing' => 'Arresto del servizio in corso',
    'restartSuccess' => 'Servizio riavviato',
    'restartError' => 'Impossibile riavviare il servizio:',
    'restartProcessing' => 'Riavvio del servizio in corso',
);