<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => '웹 서버 구성 문제 해결',
    'configurationTroubleshooterButtonDescription' => '웹 서버 구성 파일 상태를 검토합니다',
    'buttonLogSearch' => '로그 검색',
    'buttonLogSearchDescription' => '로그 파일에서 검색',
    'buttonCheckConfiguration' => '구성 검사',
    'buttonCheckConfigurationDescription' => '구성 파일 검사',
    'buttonRebuildActions' => '다시 빌드',
    'buttonRebuild' => '선택',
    'buttonRebuildDescription' => '선택한 구성 파일을 다시 빌드합니다',
    'buttonRebuildConfirm' => '선택한 구성 파일을 다시 빌드하시겠습니까?',
    'buttonRebuildBroken' => '손상',
    'buttonRebuildBrokenDescription' => '손상된 구성 파일을 다시 빌드합니다',
    'buttonRebuildServer' => '서버',
    'buttonRebuildServerDescription' => '서버 전체의 구성 파일을 다시 빌드합니다',
    'buttonRebuildAll' => '모두',
    'buttonRebuildAllDescription' => '모든 구성 파일을 다시 빌드합니다',
    'buttonRebuildSkipBroken' => '손상 건너뛰기',
    'buttonRebuildSkipBrokenDescription' => '손상된 항목을 제외하고 모든 구성 파일을 다시 빌드합니다',
    'buttonRebuildCurrent' => '다시 빌드',
    'buttonRebuildCurrentDescription' => '현재 구성 파일을 다시 빌드합니다',
    'buttonRemove' => '제거',
    'buttonRemoveDescription' => '선택한 구성 레코드를 데이터베이스에서 제거합니다',
    'buttonRemoveConfirm' => '제거 확인',
    'buttonRemoveCurrent' => '제거',
    'buttonRemoveCurrentDescription' => '현재 구성 레코드를 데이터베이스에서 제거합니다',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => '시작',
    'buttonApacheStartDescription' => 'Apache 서비스를 시작합니다',
    'buttonApacheStop' => '중지',
    'buttonApacheStopDescription' => 'Apache 서비스를 중단합니다',
    'buttonApacheRestart' => '다시 시작',
    'buttonApacheRestartDescription' => 'Apache 서비스를 다시 시작합니다',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => '시작',
    'buttonNginxStartDescription' => 'Nginx 서비스를 시작합니다',
    'buttonNginxStop' => '중지',
    'buttonNginxStopDescription' => 'Nginx 서비스를 중단합니다',
    'buttonNginxRestart' => '다시 시작',
    'buttonNginxRestartDescription' => 'Nginx 서비스를 다시 시작합니다',
    'buttonDownload' => '다운로드',
    'buttonDownloadDescription' => '현재 구성 파일을 다운로드합니다',
    'buttonShowError' => '오류 구성 표시',
    'buttonShowErrorDescription' => '오류가 존재하는 구성을 표시합니다',
    'buttonShowCurrent' => '현재 구성 표시',
    'buttonShowCurrentDescription' => '실제로 사용되는 구성을 표시합니다.',

    'columnFilePath' => '파일 경로',
    'columnFilePathTooltip' => '데이터베이스에 오류 설명이 없습니다.',
    'columnFilePathNotAvailable' => '해당 없음',
    'columnType' => '원본 템플릿',
    'columnBelongsTo' => '관련 도메인',
    'columnSearch' => '로그 파일에서 검색',
    'columnRebuild' => '이 구성 파일을 다시 빌드합니다',

    'titleConfigurationList' => '웹 서버 구성 문제 해결',
    'descriptionConfigurationList' => '웹 서버 구성 파일의 목록입니다',
    'titleConfigurationView' => '구성 파일',
    'titleConfigurationViewTemplate' => '템플릿 파일',
    'titleLogSearch' => '로그 검색',
    'titleLogSearchSettings' => '시스템 로그 검색 설정',
    'titleWebserverConfigurationChecker' => '웹 서버 구성 검사기',

    'reconfigureSuccess' => '재구성 성공',
    'reconfigureError' => '웹 서버 구성을 재구성할 수 없습니다:',
    'reconfigureNothing' => '재구성할 대상이 없습니다',
    'reconfigureProcessing' => '재구성 중입니다',

    'viewFileTypeTitle' => '파일 유형',
    'viewFileTypeError' => '이 구성 파일은 사용할 수 없습니다. 구성에 포함 시 오류가 발생합니다.',
    'viewFileTypeCurrent' => '이 구성 파일은 구성에 사용되고 있습니다.',
    'viewFileContents' => '파일 콘텐츠',
    'viewErrorFilePathText' => '다음 부트스트랩 파일에 대한 시스템 경로를 찾을 수 없습니다:',
    'viewErrorFilePathName' => '오류: 알 수 없는 경로',
    'viewErrorFileContentName' => '파일 콘텐츠를 가져오지 못했습니다:',
    'viewErrorFileInfo' => '파일 정보를 입수할 수 없습니다:',
    'viewErrorFileInfoText' => '파일 정보를 입수할 수 없습니다',

    'viewTemplateFileContents' => '파일 콘텐츠',
    'viewTemplateErrorFilePathText' => '다음 템플릿 파일에 대한 시스템 경로를 찾을 수 없습니다:',
    'viewTemplateErrorFilePathName' => '오류: 알 수 없는 경로',
    'viewTemplateErrorFileContentName' => '파일 콘텐츠를 가져오지 못했습니다:',
    'viewTemplateErrorFileInfo' => '파일 정보를 입수할 수 없습니다:',
    'viewTemplateErrorFileInfoText' => '파일 정보를 입수할 수 없습니다',

    'logSearchSettings' => '설정',
    'logSearchSettingsDescription' => '검색 매개 변수를 수정합니다',
    'logSearchText' => '검색할 텍스트',
    'logSearchSettingsSuccess' => '데이터가 저장되었습니다.',
    'logSearchNotFound' => '텍스트를 찾을 수 없음',

    'webServerConfigurationCheckerNotFound' => '다음 경로에서 웹 서버 구성 검사기 유틸리티를 찾을 수 없습니다:',
    'webServerConfigurationCheckerSuccess' => '구성 파일 검사 성공',
    'webServerConfigurationCheckerFail' => '구성 파일 검사 실패',
    'webServerConfigurationCheckerFailDetails' => '세부 정보',

    'listConfigurationDescription' => '도메인 ID에 대한 허상 데이터베이스 레코드입니다',
    'listConfigurationServerWide' => '서버 전체 구성',
    'listConfigurationFilterFilePath' => '파일 경로',
    'listConfigurationFilterStatus' => '상태',
    'listConfigurationFilterStatusAny' => '모두',
    'listConfigurationFilterStatusOk' => '확인',
    'listConfigurationFilterStatusError' => '오류',
    'listConfigurationFilterType' => '원본 템플릿',
    'listConfigurationFilterTypeAny' => '모두',

    'fileInfoTitle' => '파일 정보',
    'logSearchFilesSearched' => '검색한 로그 파일',
    'logSearchResults' => '결과',
    'logSearchNoMatches' => '일치 항목 없음',
    'logSearchLinesSkipped' => '나머지 열은 생략되었습니다',
    'webServerConfigurationCheckerResults' => 'Plesk 웹 서버 구성 검사기 구동 결과',
    'webServerConfigurationCheckerKb' => '추가 정보 확인:',

    'fileGrepLines' => '열',
    'fileGrepSkipped' => '이(가) 생략되었습니다',

    'permissionDenied' => '권한이 거부됨',
    'configurationError' => '구성 템플릿 내의 오류로 인해 Apache 웹 서버에 대한 새로운 구성 파일이 생성되지 않았습니다:',
    'searchInKb' => 'KB에서 검색',
    'possibleSolution' => '가능한 해결법:',
    'dropDuplicateDirective' => '%%additionalDirectives%%에서 %%directive%% 지시문(정의된 경우)을 제거한 후 손상된 구성을 다시 빌드해 보십시오.',
    'additionalDirectives' => '페이지 하단의 추가 nginx 지시문 섹션',

    'startSuccess' => '서비스가 시작됨',
    'startError' => '서비스를 시작할 수 없음:',
    'startProcessing' => '서비스 시작 중',
    'stopSuccess' => '서비스가 중지됨',
    'stopError' => '서비스를 중단할 수 없음:',
    'stopProcessing' => '서비스 중단 중',
    'restartSuccess' => '서비스가 다시 시작됨',
    'restartError' => '서비스를 다시 시작할 수 없음:',
    'restartProcessing' => '서비스 재시작 중',
);