<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Feilsøking for webserverkonfigurasjon',
    'configurationTroubleshooterButtonDescription' => 'Gå gjennom status for konfigurasjonsfilene til webserveren',
    'buttonLogSearch' => 'Loggsøk',
    'buttonLogSearchDescription' => 'Søk i loggfiler',
    'buttonCheckConfiguration' => 'Kontroller konfigurasjon',
    'buttonCheckConfigurationDescription' => 'Kontroller konfigurasjonsfiler',
    'buttonRebuildActions' => 'Gjenoppbygg',
    'buttonRebuild' => 'Valgt',
    'buttonRebuildDescription' => 'Gjenoppbygg valgte konfigurasjonsfiler',
    'buttonRebuildConfirm' => 'Vil du gjenoppbygge valgte konfigurasjonsfiler?',
    'buttonRebuildBroken' => 'Ødelagte',
    'buttonRebuildBrokenDescription' => 'Gjenoppbygg ødelagte konfigurasjonsfiler',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Gjenoppbygg serveromfattende konfigurasjonsfiler',
    'buttonRebuildAll' => 'Alle',
    'buttonRebuildAllDescription' => 'Gjenoppbygg alle konfigurasjonsfiler',
    'buttonRebuildSkipBroken' => 'Hopp over ødelagte',
    'buttonRebuildSkipBrokenDescription' => 'Gjenoppbygg alle unntatt ødelagte konfigurasjonsfiler',
    'buttonRebuildCurrent' => 'Gjenoppbygg',
    'buttonRebuildCurrentDescription' => 'Gjenoppbygg gjeldende konfigurasjonsfil',
    'buttonRemove' => 'Fjern',
    'buttonRemoveDescription' => 'Fjern valgt konfigurasjonsoppføring fra databasen',
    'buttonRemoveConfirm' => 'Bekreft fjerning',
    'buttonRemoveCurrent' => 'Fjern',
    'buttonRemoveCurrentDescription' => 'Fjern gjeldende konfigurasjonsoppføring fra databasen',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Start',
    'buttonApacheStartDescription' => 'Start Apache-tjenesten',
    'buttonApacheStop' => 'Stopp',
    'buttonApacheStopDescription' => 'Stopp Apache-tjenesten',
    'buttonApacheRestart' => 'Starte på nytt',
    'buttonApacheRestartDescription' => 'Start Apache-tjenesten på ny',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Start',
    'buttonNginxStartDescription' => 'Start Nginx-tjenesten',
    'buttonNginxStop' => 'Stopp',
    'buttonNginxStopDescription' => 'Stopp Nginx-tjenesten',
    'buttonNginxRestart' => 'Starte på nytt',
    'buttonNginxRestartDescription' => 'Start Nginx-tjenesten på ny',
    'buttonDownload' => 'Last ned',
    'buttonDownloadDescription' => 'Last ned gjeldende konfigurasjonsfil',
    'buttonShowError' => 'Vis feilkonfigurasjoner',
    'buttonShowErrorDescription' => 'Vis konfigurasjoner med feil',
    'buttonShowCurrent' => 'Vis gjeldende konfigurasjon',
    'buttonShowCurrentDescription' => 'Vis konfigurasjonen som er i bruk.',

    'columnFilePath' => 'Filbane',
    'columnFilePathTooltip' => 'Det er ingen feilbeskrivelse i databasen.',
    'columnFilePathNotAvailable' => 'i/t',
    'columnType' => 'Opprinnelig mal',
    'columnBelongsTo' => 'Tilhørende domene',
    'columnSearch' => 'Søk i loggfiler',
    'columnRebuild' => 'Gjenoppbygg konfigurasjonsfilen',

    'titleConfigurationList' => 'Feilsøking for webserverkonfigurasjon',
    'descriptionConfigurationList' => 'Liste over webserverens konfigurasjonsfiler',
    'titleConfigurationView' => 'Konfigurasjonsfil',
    'titleConfigurationViewTemplate' => 'Malfil',
    'titleLogSearch' => 'Loggsøk',
    'titleLogSearchSettings' => 'Innstillinger for systemloggsøk',
    'titleWebserverConfigurationChecker' => 'Kontroll av webserverkonfigurasjon',

    'reconfigureSuccess' => 'Ny konfigurasjon ble utført',
    'reconfigureError' => 'Kan ikke konfigurere webserveren på ny:',
    'reconfigureNothing' => 'Det er ingenting som kan konfigureres på ny',
    'reconfigureProcessing' => 'Ny konfigurasjon pågår',

    'viewFileTypeTitle' => 'Filtype',
    'viewFileTypeError' => 'Konfigurasjonsfilen kan ikke brukes fordi det oppstår en feil når den inkluderes i konfigurasjonen.',
    'viewFileTypeCurrent' => 'Konfigurasjonsfilen er brukt i konfigurasjonen.',
    'viewFileContents' => 'Filinnhold',
    'viewErrorFilePathText' => 'Finner ikke filsystembanen for primærfilen med navn',
    'viewErrorFilePathName' => 'Feil: Ukjent bane',
    'viewErrorFileContentName' => 'Kan ikke hente filinnhold:',
    'viewErrorFileInfo' => 'Kan ikke hente filinformasjon:',
    'viewErrorFileInfoText' => 'Kan ikke hente filinformasjon',

    'viewTemplateFileContents' => 'Filinnhold',
    'viewTemplateErrorFilePathText' => 'Finner ikke filsystembanen for malfilen med navn',
    'viewTemplateErrorFilePathName' => 'Feil: Ukjent bane',
    'viewTemplateErrorFileContentName' => 'Kan ikke hente filinnhold:',
    'viewTemplateErrorFileInfo' => 'Kan ikke hente filinformasjon:',
    'viewTemplateErrorFileInfoText' => 'Kan ikke hente filinformasjon',

    'logSearchSettings' => 'Innstillinger',
    'logSearchSettingsDescription' => 'Endre søkeparametere',
    'logSearchText' => 'Søketekst',
    'logSearchSettingsSuccess' => 'Data ble lagret.',
    'logSearchNotFound' => 'Fant ikke teksten',

    'webServerConfigurationCheckerNotFound' => 'Fant ikke verktøy for kontroll av webserverkonfigurasjon',
    'webServerConfigurationCheckerSuccess' => 'Konfigurasjonsfilene ble kontrollert',
    'webServerConfigurationCheckerFail' => 'Konfigurasjonsfilene kunne ikke kontrolleres',
    'webServerConfigurationCheckerFailDetails' => 'Detaljer',

    'listConfigurationDescription' => 'Løs databaseoppføring til domene-ID',
    'listConfigurationServerWide' => 'Serveromfattende konfigurasjon',
    'listConfigurationFilterFilePath' => 'Filbane',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Hvilken som helst',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Feil',
    'listConfigurationFilterType' => 'Opprinnelig mal',
    'listConfigurationFilterTypeAny' => 'Hvilken som helst',

    'fileInfoTitle' => 'Filinformasjon',
    'logSearchFilesSearched' => 'Loggfiler ble gjennomsøkt',
    'logSearchResults' => 'resultater',
    'logSearchNoMatches' => 'Ingen treff',
    'logSearchLinesSkipped' => 'Resten av linjene er hoppet over',
    'webServerConfigurationCheckerResults' => 'Resultater fra konfigurasjonskontroll av Plesk-webserver',
    'webServerConfigurationCheckerKb' => 'Du finner mer informasjon på',

    'fileGrepLines' => 'Linjer',
    'fileGrepSkipped' => 'er hoppet over',

    'permissionDenied' => 'Adgang nektet',
    'configurationError' => 'Nye konfigurasjonsfiler for Apache-webserveren ble ikke opprettet på grunn av feil i konfigurasjonsmalene:',
    'searchInKb' => 'Søk i KB',
    'possibleSolution' => 'Mulig løsning:',
    'dropDuplicateDirective' => 'Prøv å fjerne direktivet %%directive%% (hvis definert) fra %%additionalDirectives%% og gjenopprett konfigurasjonen.',
    'additionalDirectives' => 'Du finner en seksjon for flere Nginx-direktiver nederst på siden',

    'startSuccess' => 'Tjeneste startet',
    'startError' => 'Kunne ikke starte tjenesten:',
    'startProcessing' => 'Tjenesten starter',
    'stopSuccess' => 'Tjeneste stoppet',
    'stopError' => 'Kunne ikke stoppe tjenesten:',
    'stopProcessing' => 'Tjenesten stanses',
    'restartSuccess' => 'Tjeneste startet på nytt',
    'restartError' => 'Kunne ikke starte tjenesten på ny:',
    'restartProcessing' => 'Tjenesten startes på ny',
);