<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Narzędzie do rozwiązywania problemów z konfiguracją serwera WWW',
    'configurationTroubleshooterButtonDescription' => 'Przejrzyj stan plików konfiguracyjnych serwera WWW',
    'buttonLogSearch' => 'Przeszukiwanie dziennika',
    'buttonLogSearchDescription' => 'Szukaj w plikach dziennika',
    'buttonCheckConfiguration' => 'Sprawdź konfigurację',
    'buttonCheckConfigurationDescription' => 'Sprawdź pliki konfiguracyjne',
    'buttonRebuildActions' => 'Odbuduj',
    'buttonRebuild' => 'Wybrany',
    'buttonRebuildDescription' => 'Odbuduj wybrane pliki konfiguracyjne',
    'buttonRebuildConfirm' => 'Odbudować wybrane pliki konfiguracyjne?',
    'buttonRebuildBroken' => 'Zepsuty',
    'buttonRebuildBrokenDescription' => 'Odbuduj uszkodzone pliki konfiguracyjne',
    'buttonRebuildServer' => 'Serwer',
    'buttonRebuildServerDescription' => 'Odbuduj pliki konfiguracyjne obejmujące cały serwer',
    'buttonRebuildAll' => 'Wszystko',
    'buttonRebuildAllDescription' => 'Odbuduj wszystkie pliki konfiguracyjne',
    'buttonRebuildSkipBroken' => 'Pomiń zepsute',
    'buttonRebuildSkipBrokenDescription' => 'Odbuduj wszystko oprócz uszkodzonych plików konfiguracyjnych',
    'buttonRebuildCurrent' => 'Odbuduj',
    'buttonRebuildCurrentDescription' => 'Odbuduj bieżący plik konfiguracyjny',
    'buttonRemove' => 'Usuń',
    'buttonRemoveDescription' => 'Usuń wybrany rekord konfiguracji z bazy danych',
    'buttonRemoveConfirm' => 'Potwierdź usuwanie',
    'buttonRemoveCurrent' => 'Usuń',
    'buttonRemoveCurrentDescription' => 'Usuń bieżący zapis konfiguracji z bazy danych',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Początek',
    'buttonApacheStartDescription' => 'Uruchom usługę Apache',
    'buttonApacheStop' => 'Zatrzymaj',
    'buttonApacheStopDescription' => 'Zatrzymaj usługę Apache',
    'buttonApacheRestart' => 'Zrestartuj',
    'buttonApacheRestartDescription' => 'Zrestartuj usługę Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Początek',
    'buttonNginxStartDescription' => 'Uruchom usługę Nginx',
    'buttonNginxStop' => 'Zatrzymaj',
    'buttonNginxStopDescription' => 'Zatrzymaj usługę Nginx',
    'buttonNginxRestart' => 'Zrestartuj',
    'buttonNginxRestartDescription' => 'Zrestartuj usługę Nginx',
    'buttonDownload' => 'Pobierz',
    'buttonDownloadDescription' => 'Pobierz aktualny plik konfiguracyjny',
    'buttonShowError' => 'Pokaż konfigurację błędu',
    'buttonShowErrorDescription' => 'Pokaż konfigurację z błędem',
    'buttonShowCurrent' => 'Pokaż aktualną konfigurację',
    'buttonShowCurrentDescription' => 'Pokaż konfigurację, która faktycznie była używana.',

    'columnFilePath' => 'Ścieżka pliku',
    'columnFilePathTooltip' => 'W bazie danych nie ma opisu błędu.',
    'columnFilePathNotAvailable' => 'b/o',
    'columnType' => 'Oryginalny szablon',
    'columnBelongsTo' => 'Powiązana domena',
    'columnSearch' => 'Szukaj w plikach dziennika',
    'columnRebuild' => 'Odbuduj ten plik konfiguracyjny',

    'titleConfigurationList' => 'Narzędzie do rozwiązywania problemów z konfiguracją serwera WWW',
    'descriptionConfigurationList' => 'Lista plików konfiguracyjnych serwera WWW',
    'titleConfigurationView' => 'Plik konfiguracyjny',
    'titleConfigurationViewTemplate' => 'Plik szablonu',
    'titleLogSearch' => 'Przeszukiwanie dziennika',
    'titleLogSearchSettings' => 'Ustawienia wyszukiwania dzienników systemowych',
    'titleWebserverConfigurationChecker' => 'Sprawdzenie konfiguracji serwera WWW',

    'reconfigureSuccess' => 'Rekonfiguracja powiodła się',
    'reconfigureError' => 'Nie można ponownie skonfigurować konfiguracji serwera WWW:',
    'reconfigureNothing' => 'Nie ma niczego do rekonfiguracji',
    'reconfigureProcessing' => 'Trwa rekonfiguracja',

    'viewFileTypeTitle' => 'Typ pliku',
    'viewFileTypeError' => 'Nie można użyć tego pliku konfiguracyjnego, ponieważ po włączeniu go do konfiguracji pojawia się błąd.',
    'viewFileTypeCurrent' => 'Ten plik konfiguracyjny jest używany w konfiguracji.',
    'viewFileContents' => 'Zawartość pliku',
    'viewErrorFilePathText' => 'Nie można znaleźć ścieżki systemu plików dla podanego pliku startowego',
    'viewErrorFilePathName' => 'Błąd: ścieżka jest nieznana',
    'viewErrorFileContentName' => 'Nie można uzyskać zawartości pliku:',
    'viewErrorFileInfo' => 'Nie można uzyskać informacji o pliku:',
    'viewErrorFileInfoText' => 'Nie można uzyskać informacji o pliku',

    'viewTemplateFileContents' => 'Zawartość pliku',
    'viewTemplateErrorFilePathText' => 'Nie można znaleźć ścieżki systemu plików dla pliku szablonu o nazwie',
    'viewTemplateErrorFilePathName' => 'Błąd: ścieżka jest nieznana',
    'viewTemplateErrorFileContentName' => 'Nie można uzyskać zawartości pliku:',
    'viewTemplateErrorFileInfo' => 'Nie można uzyskać informacji o pliku:',
    'viewTemplateErrorFileInfoText' => 'Nie można uzyskać informacji o pliku',

    'logSearchSettings' => 'Ustawienia',
    'logSearchSettingsDescription' => 'Zmodyfikuj parametry wyszukiwania',
    'logSearchText' => 'Tekst do wyszukania',
    'logSearchSettingsSuccess' => 'Dane zostały pomyślnie zapisane.',
    'logSearchNotFound' => 'Nie znaleziono tekstu',

    'webServerConfigurationCheckerNotFound' => 'Nie znaleziono narzędzia do sprawdzania konfiguracji serwera WWW w',
    'webServerConfigurationCheckerSuccess' => 'Sprawdzenie plików konfiguracyjnych zakończone sukcesem',
    'webServerConfigurationCheckerFail' => 'Sprawdzenie plików konfiguracyjnych zakończone błędem',
    'webServerConfigurationCheckerFailDetails' => 'Szczegóły',

    'listConfigurationDescription' => 'Pozostały rekord w bazie danych do identyfikatora domeny',
    'listConfigurationServerWide' => 'Konfiguracja obejmująca cały serwer',
    'listConfigurationFilterFilePath' => 'Ścieżka pliku',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Jakiekolwiek',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterStatusError' => 'Błąd',
    'listConfigurationFilterType' => 'Oryginalny szablon',
    'listConfigurationFilterTypeAny' => 'Jakiekolwiek',

    'fileInfoTitle' => 'Informacje o pliku',
    'logSearchFilesSearched' => 'Przeszukano pliki dziennika',
    'logSearchResults' => 'wyniki',
    'logSearchNoMatches' => 'Brak wyników',
    'logSearchLinesSkipped' => 'Reszta linii jest pomijana',
    'webServerConfigurationCheckerResults' => 'Wyniki działania narzędzia sprawdzania konfiguracji serwera WWW Plesk',
    'webServerConfigurationCheckerKb' => 'Dodatkowe informacje znajdziesz na stronie',

    'fileGrepLines' => 'Linie',
    'fileGrepSkipped' => 'zostały pominięte',

    'permissionDenied' => 'Odmowa dostępu',
    'configurationError' => 'Nowe pliki konfiguracyjne dla serwera WWW Apache nie zostały utworzone ze względu na błędy w szablonach konfiguracyjnych:',
    'searchInKb' => 'Szukaj w bazie wiedzy',
    'possibleSolution' => 'Możliwe rozwiązanie:',
    'dropDuplicateDirective' => 'Spróbuj usunąć dyrektywę %%directive%% (jeśli zdefiniowano) z %%additionalDirectives%% i odbudować uszkodzoną konfigurację.',
    'additionalDirectives' => 'Dodatkowa sekcja dyrektyw nginx na dole strony',

    'startSuccess' => 'Uruchomiono usługę',
    'startError' => 'Nie udało się uruchomić usługi:',
    'startProcessing' => 'Uruchomienie usługi',
    'stopSuccess' => 'Zatrzymano usługę',
    'stopError' => 'Nie udało się zatrzymać usługi:',
    'stopProcessing' => 'Usługa zostaje zatrzymana',
    'restartSuccess' => 'Zrestartowano usługę',
    'restartError' => 'Nie udało się ponownie uruchomić usługi:',
    'restartProcessing' => 'Usługa uruchamia się ponownie',
);