<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Solucionador de Problemas de Configurações do Servidor Web',
    'configurationTroubleshooterButtonDescription' => 'Revise o status dos arquivos de configuração do servidor web',
    'buttonLogSearch' => 'Pesquisa de log',
    'buttonLogSearchDescription' => 'Pesquisar em arquivos de log',
    'buttonCheckConfiguration' => 'Verifique a configuração',
    'buttonCheckConfigurationDescription' => 'Verifique os arquivos de configuração',
    'buttonRebuildActions' => 'Reconstruir',
    'buttonRebuild' => 'Selecionado',
    'buttonRebuildDescription' => 'Reconstruir arquivos de configuração selecionados',
    'buttonRebuildConfirm' => 'Reconstruir os arquivos de configuração selecionados?',
    'buttonRebuildBroken' => 'Corrompido',
    'buttonRebuildBrokenDescription' => 'Reconstrua arquivos de configuração corrompidos',
    'buttonRebuildServer' => 'Servidor',
    'buttonRebuildServerDescription' => 'Reconstruir arquivos de configuração de todo o servidor',
    'buttonRebuildAll' => 'Todos',
    'buttonRebuildAllDescription' => 'Reconstrua todos os arquivos de configuração',
    'buttonRebuildSkipBroken' => 'Pular corrompido',
    'buttonRebuildSkipBrokenDescription' => 'Reconstrua tudo, exceto arquivos de configuração corrompidos',
    'buttonRebuildCurrent' => 'Reconstruir',
    'buttonRebuildCurrentDescription' => 'Reconstruir o arquivo de configuração atual',
    'buttonRemove' => 'Remover',
    'buttonRemoveDescription' => 'Remover registro de configuração selecionado do banco de dados',
    'buttonRemoveConfirm' => 'Confirmar remoção',
    'buttonRemoveCurrent' => 'Remover',
    'buttonRemoveCurrentDescription' => 'Remover registro de configuração atual do banco de dados',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Iniciar',
    'buttonApacheStartDescription' => 'Inicie o Serviço Apache',
    'buttonApacheStop' => 'Interromper',
    'buttonApacheStopDescription' => 'Pare o Serviço Apache',
    'buttonApacheRestart' => 'Reiniciar',
    'buttonApacheRestartDescription' => 'Reinicie o Serviço Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Iniciar',
    'buttonNginxStartDescription' => 'Inicie o Serviço Nginx',
    'buttonNginxStop' => 'Interromper',
    'buttonNginxStopDescription' => 'Pare o Serviço Nginx',
    'buttonNginxRestart' => 'Reiniciar',
    'buttonNginxRestartDescription' => 'Reinicie o Serviço Nginx',
    'buttonDownload' => 'Download',
    'buttonDownloadDescription' => 'Baixe o arquivo de configuração atual',
    'buttonShowError' => 'Mostrar erro de configuração',
    'buttonShowErrorDescription' => 'Mostrar configuração com erro',
    'buttonShowCurrent' => 'Mostrar configuração atual',
    'buttonShowCurrentDescription' => 'Mostrar configuração que realmente foi usada.',

    'columnFilePath' => 'Caminho do Arquivo',
    'columnFilePathTooltip' => 'Não há descrição de erro no banco de dados.',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => 'Modelo Orig.',
    'columnBelongsTo' => 'Domínio Relacionado',
    'columnSearch' => 'Pesquisar em arquivos de log',
    'columnRebuild' => 'Reconstrua este arquivo de configuração',

    'titleConfigurationList' => 'Solucionador de Problemas de Configurações do Servidor Web',
    'descriptionConfigurationList' => 'A lista de arquivos de configuração do servidor web',
    'titleConfigurationView' => 'Arquivo de Configuração',
    'titleConfigurationViewTemplate' => 'Arquivo de Modelo',
    'titleLogSearch' => 'Pesquisa de log',
    'titleLogSearchSettings' => 'Configurações de pesquisa de log do sistema',
    'titleWebserverConfigurationChecker' => 'Verificador de Configuração do Servidor Web',

    'reconfigureSuccess' => 'Sucesso na reconfiguração',
    'reconfigureError' => 'Não é possível reconfigurar as configurações do servidor web:',
    'reconfigureNothing' => 'Não há nada para reconfigurar',
    'reconfigureProcessing' => 'A reconfiguração está em processo',

    'viewFileTypeTitle' => 'Tipo de Arquivo',
    'viewFileTypeError' => 'Este arquivo de configuração não pode ser utilizado, pois aparece um erro após incluí-lo na configuração.',
    'viewFileTypeCurrent' => 'Este arquivo de configuração foi utilizado na configuração.',
    'viewFileContents' => 'Conteúdo do Arquivo',
    'viewErrorFilePathText' => 'Não localizafo o caminho do sistema de arquivos para o arquivo de inicialização chamado',
    'viewErrorFilePathName' => 'Erro: Caminho desconhecido',
    'viewErrorFileContentName' => 'Não é possível obter o conteúdo do arquivo:',
    'viewErrorFileInfo' => 'Não é possível obter informações do arquivo:',
    'viewErrorFileInfoText' => 'Não é possível obter informações do arquivo',

    'viewTemplateFileContents' => 'Conteúdo do Arquivo',
    'viewTemplateErrorFilePathText' => 'Não localizado o caminho do sistema de arquivos para o arquivo de modelo chamado',
    'viewTemplateErrorFilePathName' => 'Erro: Caminho desconhecido',
    'viewTemplateErrorFileContentName' => 'Não é possível obter o conteúdo do arquivo:',
    'viewTemplateErrorFileInfo' => 'Não é possível obter informações do arquivo:',
    'viewTemplateErrorFileInfoText' => 'Não é possível obter informações do arquivo',

    'logSearchSettings' => 'Configurações',
    'logSearchSettingsDescription' => 'Modificar parâmetros de pesquisa',
    'logSearchText' => 'Texto para pesquisar',
    'logSearchSettingsSuccess' => 'Os dados foram salvos com sucesso.',
    'logSearchNotFound' => 'Texto não encontrado',

    'webServerConfigurationCheckerNotFound' => 'Utilitário verificador de configuração do servidor web não encontrado em',
    'webServerConfigurationCheckerSuccess' => 'Arquivos de configuração verificam o sucesso',
    'webServerConfigurationCheckerFail' => 'Falha na verificação dos arquivos de configuração',
    'webServerConfigurationCheckerFailDetails' => 'Detalhes',

    'listConfigurationDescription' => 'Registro de banco de dados pendente para ID de domínio',
    'listConfigurationServerWide' => 'Configuração em todo o servidor',
    'listConfigurationFilterFilePath' => 'Caminho de Arquivo',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Qualquer',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Erro',
    'listConfigurationFilterType' => 'Modelo Orig.',
    'listConfigurationFilterTypeAny' => 'Qualquer',

    'fileInfoTitle' => 'Informações do Arquivo',
    'logSearchFilesSearched' => 'Arquivos de Log Pesquisados',
    'logSearchResults' => 'resultados',
    'logSearchNoMatches' => 'Sem combinações',
    'logSearchLinesSkipped' => 'O resto das linhas são ignoradas',
    'webServerConfigurationCheckerResults' => 'Resultados da execução do Verificador de Configuração do Plesk Webserver',
    'webServerConfigurationCheckerKb' => 'Veja informações adicionais em',

    'fileGrepLines' => 'Linhas',
    'fileGrepSkipped' => 'são ignorados',

    'permissionDenied' => 'Permissão negada',
    'configurationError' => 'Novos arquivos de configuração para o servidor web Apache não foram criados devido a erros nos modelos de configuração:',
    'searchInKb' => 'Pesquisar em Base de Conhecimento',
    'possibleSolution' => 'Solução possível:',
    'dropDuplicateDirective' => 'Tente remover a diretiva %%directive%% (se definida) de %%additionalDirectives%% e reconstrua a configuração corrompida.',
    'additionalDirectives' => 'Seção adicional de diretivas nginx na parte inferior da página',

    'startSuccess' => 'Serviço iniciado',
    'startError' => 'Não foi possível iniciar o serviço:',
    'startProcessing' => 'O serviço está começando',
    'stopSuccess' => 'Serviço interrompido',
    'stopError' => 'Não foi possível parar o serviço:',
    'stopProcessing' => 'O serviço está parando',
    'restartSuccess' => 'Serviço reiniciado',
    'restartError' => 'Não foi possível reiniciar o serviço:',
    'restartProcessing' => 'O serviço está reiniciando',
);