<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Средство устранения проблем конфигурации веб-сервера',
    'configurationTroubleshooterButtonDescription' => 'Посмотреть статус конфигурационных файлов веб-сервера',
    'buttonLogSearch' => 'Поиск в журналах',
    'buttonLogSearchDescription' => 'Выполнить поиск по файлам журналов',
    'buttonCheckConfiguration' => 'Проверить конфигурацию',
    'buttonCheckConfigurationDescription' => 'Проверить конфигурационные файлы',
    'buttonRebuildActions' => 'Пересоздать',
    'buttonRebuild' => 'Выбранные',
    'buttonRebuildDescription' => 'Пересоздать выбранные конфигурационные файлы',
    'buttonRebuildConfirm' => 'Пересоздать выбранные конфигурационные файлы?',
    'buttonRebuildBroken' => 'Поврежденные',
    'buttonRebuildBrokenDescription' => 'Пересоздать поврежденные конфигурационные файлы',
    'buttonRebuildServer' => 'Сервер',
    'buttonRebuildServerDescription' => 'Пересоздать серверные конфигурационные файлы',
    'buttonRebuildAll' => 'Все',
    'buttonRebuildAllDescription' => 'Пересоздать все конфигурационные файлы',
    'buttonRebuildSkipBroken' => 'Пропустить поврежденные',
    'buttonRebuildSkipBrokenDescription' => 'Пересоздать все конфигурационные файлы, кроме поврежденных',
    'buttonRebuildCurrent' => 'Пересоздать',
    'buttonRebuildCurrentDescription' => 'Пересоздать текущий конфигурационный файл',
    'buttonRemove' => 'Удалить',
    'buttonRemoveDescription' => 'Удалить выбранную запись конфигурации из базы данных',
    'buttonRemoveConfirm' => 'Подтвердить удаление',
    'buttonRemoveCurrent' => 'Удалить',
    'buttonRemoveCurrentDescription' => 'Удалить текущую запись конфигурации из базы данных',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Запустить',
    'buttonApacheStartDescription' => 'Запустить Apache',
    'buttonApacheStop' => 'Остановить',
    'buttonApacheStopDescription' => 'Остановить Apache',
    'buttonApacheRestart' => 'Перезапустить',
    'buttonApacheRestartDescription' => 'Перезапустить Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Запустить',
    'buttonNginxStartDescription' => 'Запустить nginx',
    'buttonNginxStop' => 'Остановить',
    'buttonNginxStopDescription' => 'Остановить nginx',
    'buttonNginxRestart' => 'Перезапустить',
    'buttonNginxRestartDescription' => 'Перезапустить nginx',
    'buttonDownload' => 'Скачать',
    'buttonDownloadDescription' => 'Скачать текущий конфигурационный файл',
    'buttonShowError' => 'Показать конфигурацию с ошибками',
    'buttonShowErrorDescription' => 'Показать конфигурацию с ошибкой',
    'buttonShowCurrent' => 'Показать текущую конфигурацию',
    'buttonShowCurrentDescription' => 'Показать конфигурационный файл, который используется в данный момент.',

    'columnFilePath' => 'Путь к файлу',
    'columnFilePathTooltip' => 'Описание ошибки не найдено.',
    'columnFilePathNotAvailable' => 'недоступно',
    'columnType' => 'Исходный шаблон',
    'columnBelongsTo' => 'Связанный домен',
    'columnSearch' => 'Выполнить поиск по файлам журналов',
    'columnRebuild' => 'Пересоздать этот файл',

    'titleConfigurationList' => 'Средство устранения проблем конфигурации веб-сервера',
    'descriptionConfigurationList' => 'Список конфигурационных файлов веб-сервера',
    'titleConfigurationView' => 'Конфигурационный файл',
    'titleConfigurationViewTemplate' => 'Файл шаблона',
    'titleLogSearch' => 'Поиск в журналах',
    'titleLogSearchSettings' => 'Настройки поиска по журналам',
    'titleWebserverConfigurationChecker' => 'Проверка конфигурации веб-сервера',

    'reconfigureSuccess' => 'Перенастройка выполнена',
    'reconfigureError' => 'Не удалось перенастроить конфигурации веб-сервера:',
    'reconfigureNothing' => 'Перенастройка не требуется',
    'reconfigureProcessing' => 'Выполняется перенастройка',

    'viewFileTypeTitle' => 'Тип файла',
    'viewFileTypeError' => 'Этот файл не используется, так как после добавления его в конфигурацию возникает ошибка.',
    'viewFileTypeCurrent' => 'Этот файл используется в конфигурации.',
    'viewFileContents' => 'Содержимое файла',
    'viewErrorFilePathText' => 'Не удалось найти путь к загрузочному файлу с именем',
    'viewErrorFilePathName' => 'Ошибка: неизвестен путь',
    'viewErrorFileContentName' => 'Не удалось получить содержимое файла:',
    'viewErrorFileInfo' => 'Не удалось получить информацию о файле:',
    'viewErrorFileInfoText' => 'Не удалось получить информацию о файле',

    'viewTemplateFileContents' => 'Содержимое файла',
    'viewTemplateErrorFilePathText' => 'Не удалось найти путь к файлу шаблона с именем',
    'viewTemplateErrorFilePathName' => 'Ошибка: неизвестен путь',
    'viewTemplateErrorFileContentName' => 'Не удалось получить содержимое файла:',
    'viewTemplateErrorFileInfo' => 'Не удалось получить информацию о файле:',
    'viewTemplateErrorFileInfoText' => 'Не удалось получить информацию о файле',

    'logSearchSettings' => 'Настройки',
    'logSearchSettingsDescription' => 'Изменить параметры поиска',
    'logSearchText' => 'Текст для поиска',
    'logSearchSettingsSuccess' => 'Данные успешно сохранены.',
    'logSearchNotFound' => 'Текст не найден',

    'webServerConfigurationCheckerNotFound' => 'Не удалось найти утилиту проверки конфигурации веб-сервера в',
    'webServerConfigurationCheckerSuccess' => 'Конфигурационные файлы успешно проверены',
    'webServerConfigurationCheckerFail' => 'Проверка конфигурационных файлов не удалась',
    'webServerConfigurationCheckerFailDetails' => 'Подробности',

    'listConfigurationDescription' => 'Висячая запись о домене в базе данных',
    'listConfigurationServerWide' => 'Весь сервер',
    'listConfigurationFilterFilePath' => 'Путь к файлу',
    'listConfigurationFilterStatus' => 'Статус',
    'listConfigurationFilterStatusAny' => 'Все',
    'listConfigurationFilterStatusOk' => 'ОК',
    'listConfigurationFilterStatusError' => 'Ошибка',
    'listConfigurationFilterType' => 'Исходный шаблон',
    'listConfigurationFilterTypeAny' => 'Все',

    'fileInfoTitle' => 'Информация о файле',
    'logSearchFilesSearched' => 'Проверенные журналы',
    'logSearchResults' => 'результаты',
    'logSearchNoMatches' => 'Нет совпадений',
    'logSearchLinesSkipped' => 'Остальные строки пропущены',
    'webServerConfigurationCheckerResults' => 'Результаты проверки конфигурации веб-сервера',
    'webServerConfigurationCheckerKb' => 'Смотрите дополнительную информацию на странице',

    'fileGrepLines' => 'Строки',
    'fileGrepSkipped' => 'пропущены',

    'permissionDenied' => 'Доступ запрещен',
    'configurationError' => 'Из-за ошибок в шаблонах конфигурации не удалось создать новые конфигурационные файлы для веб-сервера Apache:',
    'searchInKb' => 'Искать в базе знаний',
    'possibleSolution' => 'Возможное решение:',
    'dropDuplicateDirective' => 'Попробуйте удалить директиву %%directive%% (если определена) из %%additionalDirectives%% и пересоздать поврежденную конфигурацию.',
    'additionalDirectives' => 'раздела дополнительных директив nginx внизу страницы',

    'startSuccess' => 'Сервис запущен',
    'startError' => 'Не удалось запустить службу:',
    'startProcessing' => 'Выполняется запуск службы',
    'stopSuccess' => 'Сервис остановлен',
    'stopError' => 'Не удалось остановить службу:',
    'stopProcessing' => 'Выполняется остановка службы',
    'restartSuccess' => 'Сервис перезапущен',
    'restartError' => 'Не удалось перезапустить службу:',
    'restartProcessing' => 'Выполняется перезапуск службы',
);