<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
$messages = array(
    'navConfigurationTroubleshooterButton' => 'Troubleshooter ng mga Configuration ng Webserver',
    'configurationTroubleshooterButtonDescription' => 'Suriin ang status ng mga file ng configuration ng web-server',
    'buttonLogSearch' => 'Paghahanap ng log',
    'buttonLogSearchDescription' => 'Maghanap ng mga file ng log',
    'buttonCheckConfiguration' => 'Suriin ang configuration',
    'buttonCheckConfigurationDescription' => 'Suriin ang mga file ng configuration',
    'buttonRebuildActions' => 'Buiin ulit',
    'buttonRebuild' => 'Napili',
    'buttonRebuildDescription' => 'Buiin ulit ang mga napiling file ng configuration',
    'buttonRebuildConfirm' => 'Buuin ulit ang mga napiling file ng configuration?',
    'buttonRebuildBroken' => 'Sira',
    'buttonRebuildBrokenDescription' => 'Buuin ulit ang mga sirang file ng configuration',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Buuin ulit ang mga pambuong server na file ng configuration',
    'buttonRebuildAll' => 'Lahat',
    'buttonRebuildAllDescription' => 'Buuin ulit ang lahat ng file ng configuration',
    'buttonRebuildSkipBroken' => 'Laktawan ang Sira',
    'buttonRebuildSkipBrokenDescription' => 'Buuin ulit lahat maliban sa mga sirang file ng configuration',
    'buttonRebuildCurrent' => 'Buiin ulit',
    'buttonRebuildCurrentDescription' => 'Buuin ulit ang kasalukuyang file ng configuration',
    'buttonRemove' => 'Alisin',
    'buttonRemoveDescription' => 'Alisin ang napiling record ng configuration sa database',
    'buttonRemoveConfirm' => 'Kumpirmahin ang pag-alis',
    'buttonRemoveCurrent' => 'Alisin',
    'buttonRemoveCurrentDescription' => 'Alisin ang kasalukuyang record ng configuration sa database',
    'buttonApacheActions' => 'Apache',
    'buttonApacheStart' => 'Simula',
    'buttonApacheStartDescription' => 'Simulan ang serbisyo ng Apache',
    'buttonApacheStop' => 'Ihinto',
    'buttonApacheStopDescription' => 'Ihinto ang serbisyo ng Apache',
    'buttonApacheRestart' => 'I-restart',
    'buttonApacheRestartDescription' => 'I-restart ang serbisyo ng Apache',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxStart' => 'Simula',
    'buttonNginxStartDescription' => 'Simulan ang serbisyo ng Nginx',
    'buttonNginxStop' => 'Ihinto',
    'buttonNginxStopDescription' => 'Ihinto ang serbisyo ng Nginx',
    'buttonNginxRestart' => 'I-restart',
    'buttonNginxRestartDescription' => 'I-restart ang serbisyo ng Nginx',
    'buttonDownload' => 'I-download',
    'buttonDownloadDescription' => 'I-download ang kasalukuyang file ng configuration',
    'buttonShowError' => 'Ipakita ang config ng error',
    'buttonShowErrorDescription' => 'Ipakita ang config na may error',
    'buttonShowCurrent' => 'Ipakita ang kasalukuyang config',
    'buttonShowCurrentDescription' => 'Ipakita ang config na aktwal na ginamit.',

    'columnFilePath' => 'Path ng File',
    'columnFilePathTooltip' => 'Walang paglalarawan ng error sa database.',
    'columnFilePathNotAvailable' => 'n/a',
    'columnType' => 'Orihinal na Template',
    'columnBelongsTo' => 'Kaugnay na Domain',
    'columnSearch' => 'Maghanap ng mga file ng log',
    'columnRebuild' => 'Buuin ulit ang file ng config na ito',

    'titleConfigurationList' => 'Troubleshooter ng mga Configuration ng Webserver',
    'descriptionConfigurationList' => 'Ang listahan ng mga file ng configuration ng web-server',
    'titleConfigurationView' => 'File ng Configuration',
    'titleConfigurationViewTemplate' => 'File ng Template',
    'titleLogSearch' => 'Paghahanap ng log',
    'titleLogSearchSettings' => 'Mga setting ng paghahanap ng log ng system',
    'titleWebserverConfigurationChecker' => 'Checker ng Configuration ng Web server',

    'reconfigureSuccess' => 'Matagumpay ang pag-reconfigure',
    'reconfigureError' => 'Hindi ma-reconfigure ang mga configuration ng web server:',
    'reconfigureNothing' => 'Walang ire-reconfigure',
    'reconfigureProcessing' => 'Kasalukuyang pinoproseso ang pag-reconfigure',

    'viewFileTypeTitle' => 'Uri ng File',
    'viewFileTypeError' => 'Hindi magagamit ang file ng config na ito, dahil may error pagkatapos itong isama sa configuration.',
    'viewFileTypeCurrent' => 'Ginagamit ang file ng config na ito sa configuration.',
    'viewFileContents' => 'Mga Content ng File',
    'viewErrorFilePathText' => 'Hindi mahanap ang path ng filesystem para sa bootstrap file na may pangalang',
    'viewErrorFilePathName' => 'Error: Hindi alam ang path',
    'viewErrorFileContentName' => 'Hindi makuha ang content ng file:',
    'viewErrorFileInfo' => 'Hindi makuha ang impormasyon ng file:',
    'viewErrorFileInfoText' => 'Hindi makuha ang impormasyon ng file',

    'viewTemplateFileContents' => 'Mga Content ng File',
    'viewTemplateErrorFilePathText' => 'Hindi mahanap ang path ng filesystem para sa file ng template na may pangalang',
    'viewTemplateErrorFilePathName' => 'Error: Hindi alam ang path',
    'viewTemplateErrorFileContentName' => 'Hindi makuha ang content ng file:',
    'viewTemplateErrorFileInfo' => 'Hindi makuha ang impormasyon ng file:',
    'viewTemplateErrorFileInfoText' => 'Hindi makuha ang impormasyon ng file',

    'logSearchSettings' => 'Mga setting',
    'logSearchSettingsDescription' => 'Baguhin ang mga parameter ng paghahanap',
    'logSearchText' => 'Text na hahanapin',
    'logSearchSettingsSuccess' => 'Matagumpay na na-save ang data.',
    'logSearchNotFound' => 'Hindi nahanap ang text',

    'webServerConfigurationCheckerNotFound' => 'Hindi nahanap ang utility ng checker ng configuration ng web server sa',
    'webServerConfigurationCheckerSuccess' => 'Matagumpay ang pagsusuri ng mga file ng configuration',
    'webServerConfigurationCheckerFail' => 'Pumalya ang pagsusuri ng mga file ng configuration',
    'webServerConfigurationCheckerFailDetails' => 'Mga detalye',

    'listConfigurationDescription' => 'Dangling na record ng database sa domain ID',
    'listConfigurationServerWide' => 'Pambuong server na configuration',
    'listConfigurationFilterFilePath' => 'Path ng File',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Anuman',
    'listConfigurationFilterStatusOk' => 'Ok',
    'listConfigurationFilterStatusError' => 'Error',
    'listConfigurationFilterType' => 'Orihinal na Template',
    'listConfigurationFilterTypeAny' => 'Anuman',

    'fileInfoTitle' => 'Impormasyon ng File',
    'logSearchFilesSearched' => 'Mga File ng Log na Hinanap',
    'logSearchResults' => 'mga resulta',
    'logSearchNoMatches' => 'Walang tugma',
    'logSearchLinesSkipped' => 'Nilaktawan ang mga natitirang linya',
    'webServerConfigurationCheckerResults' => 'Mga resulta ng pagpapatakbo ng Checker ng Configuration ng Webserver ng Plesk',
    'webServerConfigurationCheckerKb' => 'Tumingin ng karagdagang impormasyon sa',

    'fileGrepLines' => 'May mga linya',
    'fileGrepSkipped' => 'na nilaktawan',

    'permissionDenied' => 'Tinanggihan ang pahintulot',
    'configurationError' => 'Hindi gumawa ng mga bagong file ng configuration para sa web server ng Apache dahil sa mga error sa mga template ng configuration:',
    'searchInKb' => 'Maghanap sa KB',
    'possibleSolution' => 'Posibleng solusyon:',
    'dropDuplicateDirective' => 'Subukang alisin ang direktibang %%directive%% (kung tinukoy) sa %%additionalDirectives%% at buuin ulit ang sirang configuration.',
    'additionalDirectives' => 'May karagdagang seksyon ng mga direktiba sa nginx sa ibaba ng page',

    'startSuccess' => 'Nag-simula ang serbisyo',
    'startError' => 'Hindi masimulan ang serbisyo:',
    'startProcessing' => 'Nagsisimula ang serbisyo',
    'stopSuccess' => 'Tumigil ang serbisyo',
    'stopError' => 'Hindi maihinto ang serbisyo:',
    'stopProcessing' => 'Humihinto ang serbisyo',
    'restartSuccess' => 'Nagsimulang muli ang serbisyo',
    'restartError' => 'Hindi ma-restart ang serbisyo:',
    'restartProcessing' => 'Nagre-restart ang serbisyo',
);